Overview

The Compensation and Pension Record Interchange (CAPRI) project is an information technology initiative to improve service to disabled veterans by promoting efficient communication between the Veterans Health Administration (VHA) and Veterans Benefits Administration (VBA). Online access to medical data enhances the timeliness of the benefits determination. Previous attempts to automate this process were hindered by the "roll and scroll" nature of the VHA computer interface of the Automated Medical Information Exchange (AMIE) II. The CAPRI software acts as a bridge between the VBA and VHA information systems. It offers VBA Rating Veteran Service Representatives and Decision Review Officers help in building the rating decision documentation through online access to medical data. It also offers VHA Compensation and Pension (C&P) staff an easy, standardized way of recording C&P Examination reports.

CAPRI provides VBA employees with a standardized, user-friendly method to rapidly access veterans' electronic medical records throughout the Veterans Administration (VA). CAPRI delivers leading edge "point and click" technology to the users' desktops. In addition, the learning curve for CAPRI is significantly less than that for character-based systems. CAPRI builds upon existing VHA information security approaches. In addition to using established mechanisms to ensure only authorized access to medical data, CAPRI adds a level of security by allowing VBA users to read but not alter electronic medical record information. CAPRI also provides innovative improvements for medical centers by integrating highly detailed Compensation and Pension Rating examination results into the veterans' medical records. Previously, these reports were not retained online in medical center computer systems but were archived onto paper. This procedure precluded the sharing of clinically useful data.

Initially developed specifically for VBA, the utility of CAPRI has been expanded to other user groups that include VHA, Office of the Medical Inspector, Office of Information (OI), Research, and Veteran Service Officers. Recently, most of the newest features of CAPRI are specifically targeted at adding features to be used by VHA C&P providers and staff.


508 Compliance

Substantial portions of the application are known to be non 508 compliant. The sections of the application that are 508 compliant are Vocational Rehabilitation (VocRehab), Virtual VA (VVA), Enterprise Search and HIA Search. The recommended screen reader for the CAPRI application is JAWS 11.

The VA 508 Component framework is used to provide an interface in CAPRI for communication with the screen reader. VA 508 Accessibility Manager is required to use the framework and it supports other 508 components. VA 508 Component Accessibility is used to provide additional properties and events for CAPRI. Most standard screen reader shortcut keys do not work in CAPRI. The user may utilize accelerator keys where available or the [Tab] key to move between controls on the page. The [Tab] key and the [Up], [Down] arrow keys will navigate most fields. Grids and tabular data displays do not have a consistent interface and the [Tab] key and [Up] [Down] arrow keys should be used for reading these controls as well. There is no means to read the entire page by using the arrow keys as can be done for HTML pages.


Features

CAPRI Application Features

User friendliness

Point and click environment

No commands or prompts to memorize

Facilitation of copy and paste functionality

Consistent appearance and functionality among sites

Demographics

Load new patients into the Veterans Information Systems Technology Architecture (VistA) system

View patient demographics

Report patient address changes to VHA

View patient temporary address

C&P Examination Functionality

Add new C&P exam request

Edit unreleased C&P exam request

Add exams to C&P exam requests

Cancel C&P exam requests

Create an insufficient exam request

Track individual and cumulative pending exams

Request Veterans Affairs Form (VAF) 7131 information

Create VA Regional Office reports

Create Automated Management Information System (AMIS) 290 reports

Create insufficient exam report

Send Automatic Mailman bulletins to AMIE mail groups

Patient Records Navigation

View health summaries

View appointment lists

View progress notes

View discharge summaries

View consultation requests and results

View cumulative vitals

View active medications

View lab reports

View imaging

View procedures

View Federal Health Information Exchange (FHIE)/Department of Defense (DoD) data, if available

Reports

All existing AMIE reports for VBA are available

Custom C&P template tracking reports for VHA are available

Other C&P activity reports not available in AMIE

C&P Exam Entry

All standard AMIE worksheets are available in template form

Automatic sending of completed exam requests

Ability to save template work in progress and finish later

Ability for site to review exams before releasing it to VHA

Multiple templates can be merged into a single exam


0005 Additional information

Additional Information

Additional information and downloads are available on the VA Intranet.

  • CAPRI Documentation: http://www.va.gov/vdl/application.asp?appid=133
  • Compensation and Pension Examination Program (CPEP) Website: http://vaww.cpep.med.va.gov/DEFAULT.HTM
  • VHA CAPRI Training, Videos, and Documentation: http://vaww.cpep.med.va.gov/CAPRI/default.htm
  • VBA Compensation and Pension Service CAPRI page: http://vbaw.vba.va.gov/bl/21/Systems/capamie.htm

Email Address

User support questions should be addressed to local IT support staff, Information Resources Management (IRM), or one of the National Service Desks. A Remedy ticket may be submitted for CAPRI related issues to the National Service Desk at 1-888-596-4357.

If the user has a need to contact the CAPRI development team directly, they can be reached at the Outlook mail group: VHA OI SDD CAPRI

Installation

Note: It is important that all users at your site remain on the same version.

For the VBA, the new version runs when the user starts the application from Start/Vbapps/CAPRI/CAPRI. The user can make new Windows desktop shortcuts after starting the new version.

For the VHA, the IRM department will install the CAPRI desktop icon. Please check with them on the specifics of starting CAPRI. Normally, the user should find the CAPRI shortcut in the same place the user would find the Computerized Patient Record System (CPRS).

Local Vista Connection: The CAPRI shortcut can be set to connect to a specific VistA system. CAPRI will accept the command line parameters s=servername and p=portname, just like CPRS.

CAPRI REMOTE: CAPRI Remote users access CAPRI through the Claims system, which runs on the VHA Forum hardware. The server for those users should be set to claims.med.va.gov, port 9400 (Figure 1-1). See the CAPRI Remote Functionality section in this user manual for more details.

Figure 1-1

Add/Remove Medical Centers

Local IRM staff can set up a list of available VHA servers that the user may need to connect to on a regular basis. Please contact IRM if the user needs a facility added or removed. IRM staff can add multiple VistA connection configurations to CAPRI using the standard serverlist.exe utility provided with the Remote Procedure Call (RPC) Broker. IRM should refer to the RPC Broker documentation for specifics on how to use serverlist.exe.

If using command line parameters to direct the CAPRI shortcut to a specific server and port, the settings from serverlist.exe are ignored. The example in Step 2 below refers to a system that has been set up with serverlist.exe and has no server or port information in its shortcut.

Log On for CAPRI Non-Remote Users

Step 1 – The user starts by double-clicking the CAPRI icon.

Step 2 – OPTIONAL – If the workstation has been configured with serverlist.exe by IRM, and if there is no server and port information in the CAPRI shortcut, a window will appear asking the user to select an initial server and port (Figure 1 2). Selecting the down arrow in the upper right corner displays all the VHA sites the user can access. A scroll bar appears if the list is too long to be displayed. If the user has access to only one VHA facility, then the VistA sign on screen in Step 5 (Figure 1 4) is displayed immediately.

Step 3 – OPTIONAL – The user scrolls to the name of the desired VHA facility, if it is not already visible, and clicks it to select it (Figure 1-2).

Figure 1-2

Step 4 – OPTIONAL – The user clicks OK (Figure 1-3).

Figure 1-3

Step 5 – The user enters a VistA Access Code, presses the Tab key, and then enters the Verify Code. The user then presses Enter or clicks OK (Figure 1-4). This takes the user to the Patient Selector Screen.

Note: New users without access codes should contact local IRM staff to get one.

Figure 1-4

Log on for Regional Office (RO) CAPRI Remote Users

Most VBA users are CAPRI Remote users. CAPRI Remote users need only one Access Code and one Verify Code to connect to authorized VA Medical Center (VAMC) sites.

Step 1 – From the Start/VBAPPS/CAPRI Remote/CAPRI Remote menu, the user clicks the CAPRI icon.

Step 2 – After entering the VistA Access Code, the user presses the Tab key to go to the next field and enters the Verify Code. Then the user presses Enter or clicks OK (Figure 1-5).

Note: New users without access codes should contact local IRM staff to get one. The first time the user logs into a VistA application, only the Access Code should be entered. CAPRI will then prompt the user to create a Verify Code. Most users should have a valid Access and Verify Code combination by the time they use CAPRI.

Figure 1-5

OPTIONAL – To change the Verify Code, the user selects the Change Verify Code checkbox on the sign-on dialog before clicking OK. The user will then be prompted to create a new Verify Code as shown in the steps in Figure 1-6.

Figure 1-6

After selecting OK, the user is prompted to enter and confirm a new Verify Code.

Figure 1-7

Step 3 – The CAPRI Remote site selection screen (Figure 1-8) displays the user’s authorized VHA facilities. If shown, the vertical scrollbar is used to scroll through all authorized sites. The user selects a site and then either double-clicks the site’s name or clicks OK to access that site. CAPRI has been modified to include the city and state where each facility is located. In addition, the list may now be sorted by State. Figure 1-8 shows DEV/FEX Test System in Troy, New York as the selected VHA facility.

Figure 1-8

After CAPRI loads the VHA facility, the user is prompted with the Patient Selector screen. Instructions for use of the Patient Selector screen are found in the CAPRI – Using the Software section of this document.

Figure 1-9

Log on for Terminal Server Users

Step 1 – From the Hines terminal server application, the user double-clicks the CAPRI icon.

Step 2 –Steps 2 through 3 are followed by RO CAPRI Remote users.


100 Patient Selector Screen

Patient Selector Screen

see also:

  • Viewing your own patient records
  • Deceased patients
  • Sensitive Records
  • Entering a new patient
  • Other Facilities Visited By A Veteran
  • Accessing Other Facilities
  • Enterprise Search

The Patient Selector Screen allows the user to search the VistA database for patients who have records. Patients can be located using a Social Security Number (SSN), the last name initial plus the last four digits of the SSN, or by typing in the veteran’s last name and first name. Current users of AMIE II will recognize that these are the same search methods for that application.

If the user is looking for existing VHA medical records and the patient selection search yields no results, then there are no existing VHA medical records for that patient at the facility that was accessed. Verify that the user typed in the SSN correctly and that the user is logged into the correct VHA facility.

To use the patient selector screen, do the following:

Step 1 – To begin the search, the user clicks File/Select Patient and enters the veteran’s information (Figure 2 1). For example, if the user wants to view the records of CPRIPATIENT, TWO (SSN: 666080315), then the following would be the valid search methods:

• SSN (preferred method): the user enters 666080315 and clicks Select.

• Last name initial and last four of SSN: the user enters C0315 and clicks Select.

• Name: the user enters CPRIPATIENT, TWO and clicks Select. Note: there is NO space between the comma and the first name.

Figure 2-1

Step 2 – CAPRI displays a list of possible matches (Figure 2-1). The user can click once on the patient’s name to display more information to help verify that the user has selected the correct veteran. This additional information includes the patient’s full name, SSN, Claim number, gender, age, and date of birth. If there is only one match, this information is displayed automatically. After choosing the correct veteran, the user clicks the Select button.

Step 3 – After the user clicks Select, CAPRI builds all of the background information on the selected veteran and automatically opens the C&P Exam Tab. From this starting point the user can request a C&P exam for the selected veteran or select any of the other tabs to navigate existing patient records.

Step 4 – To select another patient, the user selects File | Select Patient and returns to Step 1


101 Viewing your own patient records

Viewing your own patient records

Security Note: The CAPRI application does not allow users to view their own personal patient records. If a user attempts to do so, CAPRI prevents access and alerts the Security Administrator at the VHA facility who will take established security violation actions. In addition, when selecting a patient who is a VA employee, CAPRI allows the user to do so only after the user agrees to Privacy Act Terms via a dialog box. An alert is sent to the Security Administrator who will inquire about the user’s business reasons for accessing those records.


102 Deceased Patient

Deceased Patient

CAPRI notifies the user if the patient is deceased and allows the user to Continue or Cancel. When the user searches using the Patient Selector screen, a message indicates if the patient is deceased (Figure 2-3).

Figure 2-3

If the user clicks Select, the following dialog box appears (Figure 2-4) with the patient’s date and time of death.

Figure 2-4

The user selects Yes to continue or No to cancel.


103 Sensitive Records

Sensitive Records

A user’s own record, and the records of the user’s colleagues, are designated as sensitive records and the user may not access them without justification. If a user clicks the name of patient whose record is sensitive, the words Sensitive Record are displayed in place of the patient’s personal information.

Figure 2-5

If the user attempts to open this record, a warning message is displayed.

Figure 2-6

If the user does not have justification for viewing this record, then the user should select No on this message box.


200 Entering a new patient

Entering a new patient or veteran

  • Patient Selector Screen

Note: VBA users should only establish a new patient within the VistA system if it is necessary to request a C&P examination for a veteran who is not a current patient within the medical facility’s database. If the patient NAME and SSN search using CAPRI’s Patient Selector function yields no results, i.e., “Match not found,” then the user must establish the veteran as a new patient.

Step 1 – The user selects the Enter New Pt. button at the bottom of the Patient Selector Screen (Figure 2-7).

Figure 2-7

Step 2 – User enters the veteran’s SSN in the space provided, and then clicks Verify SSN is Not in Use (Figure 2-8).

Figure 2-8

Step 3 – If the SSN is not associated with an established patient record, CAPRI opens the Enter New Patient template (Figure 2-9).

Figure 2-9

When the user clicks Click to Continue, a query is run to find any existing patient with the following information similar to the new patient:

  • First 2 letters of the First and Last name are the same
  • Same last 4 of the SSN
  • Same Year and Month of the Birth date
  • Same Year and Day of the Birth date

The query results are displayed so that the user can manually verify that the new patient does not exist in the system. The name, gender, date of birth, and SSN of the potential matches are displayed, as shown (Figure 2-10).

Figure 2-10

If a sensitive record is returned as a potential match for the new patient, then the DOB and SSN fields are replaced with the word *SENSITIVE*.

Figure 2-11

The user has the option to Cancel New Patient Entry or Continue With Patient Entry.

Step 4 – When Continue With Patient Entry is selected, the remainder of the required fields are displayed (Figure 2-12) and a stub record is created within the VistA system. Selecting Cancel at this point leaves an incomplete record.

Figure 2-12

If incorrect Service Entry or Separation Dates are entered, the user selects the Clear Date button to remove the incorrect data from the field and then enters the correct date. There are several fields on the template with drop-down arrows. Selecting an arrow displays a menu that shows the only valid choices for each particular field. For example, the drop down arrow for the field, Patient Type, shows the following valid selections (Figure 2-13):

Figure 2 13

Note: In support of the joint VA/DOD Disability Evaluation System (DES) pilot program, TRICARE' and 'SHARING AGREEMENT' have been added as available Primary Eligibility selections when entering a new patient. The addition of 'TRICARE' and 'SHARING AGREEMENT' primary eligibilities will allow the DES pilot program office to better identify the number of DES exams performed.

Figure 2-14

The selection list for the Claim Folder Location requires the user to select the appropriate entry and then click OK.

Figure 2-15

The Country field contains a dropdown list of all available countries, and defaults to UNITED STATES. This field controls the display of the ZIP+4, County, State, Province, and Postal Code fields. When the selected country is "UNITED STATES", CAPRI displays the ZIP+4, County, and State fields and hides the Province and Postal Code fields.

After selecting UNITED STATES in the Country field, a user entering a valid ZIP code into the Zip+4 field causes CAPRI to populate the City, County, and State fields with predetermined, uneditable values. The City, County, and State field values may only be edited by a user who possesses the EAS GMT COUNTY EDIT security key.

Figure 2-16

When the selected Country is other than "UNITED STATES", CAPRI displays the Province and Postal Code fields and hides the ZIP+4, County, and State fields.

Figure 2-17

Step 5 – The user selects Add Patient to establish the new patient or Cancel if the user no longer wishes to add the patient (Figure 2-12).

Notes on adding new patients:

  • CAPRI automatically uses all capital letters in all fields; users do not have to capitalize individual letters
  • Do not use punctuation marks, special characters, or spaces in any of the name fields
  • Do not use punctuation marks in any of the address fields
  • Use a hyphen between the area code and number, e.g. 555-555-5555; Do not put parentheses around the area code of a phone number

Step 6 – After the user has completed the Enter New Patient template and clicked the Add Patient button (Figure 2-12), CAPRI builds a new patient record for the veteran and automatically opens that record in the C&P Exams tab.

Step 7 – The new patient is established in VistA and the user may now request a C&P Examination for that patient.


300 Other Facilities Visited By A Veteran

Other Facilities Visited by a Veteran

  • Accessing Other Facilities
  • Patient Selector Screen

After selecting the Other Facilities Visited by Vet button (either from the Patient Selector screen or while viewing a named veteran’s records), the user is presented with a list of VAMCs where the veteran may have visited (Figure 2 20). The user selects a VAMC, and then selects Switch to This Facility.

Figure 2-20

After switching to the other site, the user has full ability to navigate the veteran’s patient records using CAPRI.

Unless the user has direct access to the switched site, the File menu cannot be used to search for other patient records at the switched site. Instead, the user receives the message in Figure 2-21.

Figure 2-21


301 Accessing Other Facilities

Accessing Facilities Visited by a Veteran

A CAPRI remote user can switch to other VAMC sites and view the patient’s record even if the user normally does not have access to those VAMC sites. The Other Facilities Visited by Vet button allows a user to identify all VAMCs where a patient may have visited, and also identifies the last time the patient may have received treatment at that VAMC site. There are two primary ways one can access the interface for other facilities visited by a veteran, the patient selector screen and the CAPRI main form. The Other Facilities Visited by Vet button on the Patient Selector screen is grayed out and disabled when there is no electronic record that the patient has visited another VAMC site.

Figure 2-18

When a veteran’s patient record is displayed, the Other Facilities Visited by a Vet button is located in the upper left corner (Figure 2-19).

Figure 2-19


400 Enterprise Search

Enterprise Search

  • Patient Selector Screen

Enterprise Patient/Veteran Search Function

The Enterprise Search Function uses Master Veteran Index (MVI) as the search database to retrieve a list of sites where patient records exists. This feature allows the user to enter traits of a patient (see figure 3-25) to see if a match exists. This functionality is available from the Tools menu.

Search Function

The following screenshot (Figure 3-23) is from the Patient Selector screen.

To initiate a search, click either the Enterprise Search button (Figure 3-23) or select Enterprise Search for a Patient from the Tool menu (Figure 3-24).

Figure 3-23

Figure 3-24

The Enterprise Search input form (Figure 3-25) allows the traits of a patient to be entered. The Person Traits are as follows:

    • First Name (Required)
    • Middle Name (Optional)
    • Last Name (Required)
    • Social Security Number (Required)
    • Date of Birth (Required)

The results from the Person Search displays in the Search Result memo box on the Enterprise Search form are processed depending on the results as follows:

    • One exact match –The patient’s person traits and the treating facilities with station number is displayed. Double click on that treating facility to display patient information from that facility
    • No match – If no match is found a “No match found for entered person traits” is be displayed
    • Multiple matches – The patient’s person traits are displayed and the user is allowed to select the desired record. The treating facilities with station number displays for the selected patient. Double click on a selected treating facility to display patient information for that specific treating facility.

Figure 3-25

“Legacy” Enterprise Search Functionality

The “Legacy” Enterprise Search button can be used to search all VAMC VistA systems to see where a patient has presented for care. This function allows the user to enter a combination of patient name and SSN to search through selected VAMC systems to see if a patient match exists. To initiate a “Legacy” Enterprise search, click the Legacy Search button.

The following is still available from the Legacy Search button.

Step 1 – Next to the Search For: field (Figure 2-23), the user may click the “?” button to receive instructions for entering specified search parameters.

Figure 2-23

Your search string should be the same text VistA or CAPRI would normally use for searching the patient file.

Examples:

    • Enter an SSN without the dashes: 123456789 instead of 123-45-6789
    • Enter last name + comma + first name with no spaces: “DOE, JOHN” instead of “DOE, JOHN”
    • Enter first letter of last name + last 4 digits of SSN: A1234

* There is a limit of 50 items returned per search, per site.

Figure 2-24

Step 2 – Single site or multiple site searches can be done, as described below.

Searching one site: After entering patient search data, the user selects one site and then clicks Run Selected.

Figure 2-25

Searching all sites in list: After entering patient search data, the user clicks the Select All button, and then clicks Run Selected (Figure 2-26).

Figure 2-26

Searching multiple sites: After entering patient search data, the user selects one site with the first mouse-click and then holds the control key on the keyboard while selecting the names of other sites. After choosing all desired sites, the user clicks Run Selected (Figure 2-27).

Figure 2-27

Searching a group of sites in the list: After entering patient search data, the user selects one site, holds the shift key on the keyboard, and clicks the last site in the grouping search. Then, the user clicks Run Selected (Figure 2-28).

Figure 2-28

Step 3 – Potential Matches received after running a selected search parameter are shown in Figure 2-29. The user can move the vertical scroll bar to see the complete list.

Figure 2-29

If CAPRI is unable to connect to a selected site, that information is reported (Figure 2-30).

Figure 2-30


500 C&P Exam Requests

C&P Exam Requests

  • Add a new exam request
  • View/Edit Selected Exam Request
  • Cancel Exam Request
  • Insufficient exam request
  • Reprint final C&P exam results
  • Exam status inquiry

  • The C&P Exam tab includes functions such as:
  • Requesting C&P examinations
  • Viewing/editing requests
  • Canceling requests
  • Adding an exam to a pending request
  • Creating status inquiry reports
  • Viewing completed requests
  • Tracking the progress of the request for claims management purposes
  • Requesting an Insufficient Exam
  • Printing results for individual patients

Pending requests are shown with a date only in the left column. Completed requests have a completion date in the right column. When the user first accesses this screen, none of the examinations are selected, and only the Add a New Request button is enabled. After the user selects an examination, the Re-Print Final C&P Results, Status Inquiry, and View/Edit Selected Request buttons are enabled.


800 Add a new exam request

Add a New Exam Request

  • View/edit selected exam request
  • Cancel exam request
  • Insufficient exam request
  • Reprint final C&P exam results
  • Exam status inquiry

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the C&P Exams tab. If there are no examination requests, the window is blank. If the veteran already has examination requests on file, the window shows the dates requested.

Step 2 – If previous examination requests exist, the user views those requests as described in View/Edit Selected Request to ensure that the user is not about to enter a duplicate request for an examination.

Step 3 – After ensuring that the exam about to be requested is not already pending, the user clicks the Add a New Request button (Figure 2-31).

Step 4 – CAPRI prompts the user to check the latest address of record in the VistA system (Figure 2-45). If the veteran has a new address, the user clicks the Edit Address Now button. If the user is not sure if the new address is more current than the one shown by CAPRI, then the Permanent Address is not updated and instead this fact is noted and the new address is included in the general comments area of the exam request.

If the Permanent Address shown by CAPRI is current, the user clicks OK. If the user enters a change to the Permanent Address information, it will not update the address information directly in the VistA Registration database; instead this information is appended as text to the examination request, where it can be further edited if necessary

Note: VBA users cannot edit the Temporary Address information in Figure 2-45.

Figure 2-45

Step 5 – If the user selects the Edit Address Now button, then the address can be edited. The user has the option of either saving or not saving the address changes to the C&P Exam request (Figure 2-46).

Figure 2-46

After the user selects OK from Figure 2-45, or either the Don’t Save button or the Save Changes With C&P Request button from Figure 2-46, an Add a New C&P Exam dialog box opens (Figure 2-47).

As shown in Figure 2-47, certain VHA facilities have added new examination list functionality. For these facilities only, supported exams are shown in black, and exams shown in red may not be supported by the selected facility. Routing Location Information and Information about this Exam List status messages have been added to the template. Pop-up messages may appear during exam selection, depending on how the exam list has been set up by the C&P clinic or MAS. To examiner uses the Tab key or the mouse to navigate among the fields. Several fields have drop down arrows which show the valid selections for that particular field. All of the fields except for Other Disabilities require an entry. The Other Disabilities fields are not used by all VBA Regional Offices.

Note: If the user did not use the Other Disabilities fields with the AMIE software, then they will not be used with CAPRI.

Note2: CAPRI includes the following Priorities of Exam(s) types in the Priority of Exam(s) dropdown list:

• Agent Orange

• BDD Benefits Delivery at Discharge

• IDES

• INCREASE

• INSUFFICIENT EXAM

• ORGINIAL NSC

• ORGINAL SC

• OTHER

• POW

• QUICK START

• REVIEW

• TERMINAL

These priorities are used to report separate statistics on the AMIS 290 and AMIS 290 by Division reports.

Figure 2-47

Note3: CAPRI has been modified to default the Last Rating Exam Date field with “N/A.” If the user chooses a date and decides to “delete” it they must click “anywhere” in the field and hit the “DELETE” key and they will be prompted with the following message shown in Figure 2-48 and the field will then be changed back to N/A if they choose “Yes” to the message. If they choose “No” it will retain the previously chosen date.

Figure 2-48

The user can select as many Exams to Complete as required by the veteran’s claim. The user must remember to justify the request by entering comments that explain the choice of exams. The Exams to Complete section works the same way as described in Step 5 and Step 6 of the View/Edit Selected Request section.

Step 6 – The user enters comments into the Comments field with information for the C&P physician concerning the veteran’s disabilities along with the reason for the user’s selection of examinations (Figure 2-47). The Comments area is Windows-compatible and supports copy and paste commands. The user carries out copy and paste commands by either selecting Edit, located in the gray bar at the top of the screen, or by right-clicking in the comments area. The copy and paste features is of benefit for lengthy VBA Remand instructions for C&P examinations and also for those Ratings Veterans Services Representatives (RSVRs) and Data Request Outputs (DROs) that keep a card file or other electronic system of exam paragraphs with standardized sentences that are used on a frequent basis. Additionally, the C&P medical opinion request template can be pasted into the Comments section.

The Exam Request Template button was added to automate some of these paragraphs. It opens another screen (Figure 2-49) which is an optional feature that allows the user to make selections that use standard language and appear on the examination request. It has tabs for Info, SC/Increased Eval, Pension, Medical Opinion, and Contact Info. Use of these templates is optional.

The Info tab has general information for the examiner (Figure 2-49).

Figure 2-49

The SC/Increased Eval tab allows the user to specify a Power of Attorney, indicate the conditions for which the veteran is claiming service connection, and indicate the service connected conditions for which the veteran is claiming an increased evaluation. Selecting the Add New button opens the bottom Medical Condition fields (Figure 2-50).

Note: When a medical opinion is required for a claim of service connection, DO NOT use the Veteran claims service connection for: selection. Instead, refer to the VBA M21-1, MR for guidance as to what is required.

Figure 2-50

On the Pension tab, the user indicates what medical conditions must be evaluated for a determination of pension entitlement (Figure 2-51).

Figure 2-51

The Medical Opinion tab allows the user to indicate that an opinion is needed (Figure 2-52). The user can copy and paste text into this box by pointing to it and clicking the right mouse button.

Figure 2-52

The Contact Info tab gives the user a pre-formatted area to indicate a station contact if the examiner has any questions about the request (Figure 2-53). CAPRI remembers this information and automatically populates these fields the next time this template is used.

The user clicks Done when finished to enter all of the applicable templates.

Figure 2-53

Step 7 – The user reviews the request to ensure all the correct information has been entered. After making sure that no additional information is required, the user clicks Send Exam Request. The user may also click Cancel Request, if appropriate, and answer the confirmation dialog box that appears.

Step 8 – The request is transmitted to the VHA facility and CAPRI shows that the request is pending.

Step 9 – To place proof of the exam request in the claim file for record keeping purposes, the user selects the Status Inquiry option and prints the Inquiry screen.


600 View Edit Exam Request

View/Edit Selected Exam Request

  • Add a new exam request
  • Cancel exam request
  • Insufficient exam request
  • Reprint final C&P exam results
  • Exam status inquiry

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the C&P Exams tab (Figure 2-31). If there are no examination requests, the window is blank. If the veteran already has examination requests on file, the window will show the dates requested.

Step 2 – The user selects the examination request date and clicks the View/Edit Selected Request button.

Figure 2-31

Step 3 – The View C&P screen opens, showing all of the entries from the original request, as well as the examination status (Figure 2-32). The user can scroll down to see additional information from the original request. The exam in this request cannot be edited because it is already complete, but the original request may be viewed.

Figure 2-32

Step 4 – If the user wants to edit a request that is still pending and has not yet been scheduled, it can be done on the View C&P Exam screen shown in Figure 2-32. Otherwise, skip to Step 8. The user can edit Claim Folder Required, Priority of Exam(s), Routing Location, Comments, and Other Disabilities by typing directly into those fields. To add another examination, the user clicks the Add Exam to Request button shown in Figure 2-33.

Figure 2-33

Step 5 – If the Add Exam to Request button is clicked, the exam listing field opens allowing the user to make a selection (Figure 2-34). The user can scroll down the list, or use the Find by Body System button.

Figure 2-34

Step 6 – In the scroll list view (Figure 2-34), the user clicks the checkbox next to the desired examination. In the Find by Body System view (Figure 2-35), the user scrolls down the body systems until the correct one is found, then single-click the “+” box in front of the body system name, or the user can double-click the body system name to open a list of all pertinent examinations. The user double-clicks the desired examination to add it. The view reverts to the scroll list view, and that examination is checked.

Figure 2-35

Step 7 – The user selects Add Selected Exams or Cancel Add Exams as appropriate (Figure 2-34).

Step 8 – The user can select Close Window to close this screen or Add An Insufficient Exam Request if this examination was completed but is insufficient (Figure 2-32).


700 Cancel Exam Request

Cancel an Exam Request

  • Add a new exam request
  • View/Edit selected exam request
  • Insufficient exam request
  • Reprint final C&P exam results
  • Exam status inquiry

Step 1 – After logging into CAPRI, the user looks up the veteran using the Patient Selector, and moves to the C&P Exams tab (Figure 2-31). If there are no examination requests, the window is blank. If the veteran already has examination requests on file, the window shows the dates requested.

Step 2 – The user selects the examination request date and clicks the View/Edit Selected Request button (Figure 2-31).

Figure 2-31

Step 3 – The View C&P Exam screen opens, showing all of the entries from the original request and the examination status (Figure 2-36). The user can scroll down to see additional information from the original request.

Figure 2-36

Step 4 – To cancel all exams, the user scrolls down to the Exams Requested section and clicks the Cancel ALL Exams button (Figure 2-37). To cancel selected exams, skip to Step 6.

Figure 2-37

Step 5 – CAPRI opens a dialog box for the user to confirm the selection (Figure 2-38). The user clicks Yes to cancel the exams or No if the user still wants the exams to be completed.

Figure 2-38

Step 6 – To cancel selected exams, the user scrolls down to the Exams Requested section (see Figure 2-37 above), clicks the exam to be canceled, and clicks the View Selected Exam button.

Step 7 – The C&P Exam Details screen opens (Figure 2-40). The user can review the exam request to ensure that the correct exam is selected before clicking the Cancel this Exam button.

Figure 2-40

Step 8 – A box opens for the user to select the cancellation reason from the supplied list (Figure 2-41). The OK button is disabled until a reason is selected. After selecting the appropriate reason, the user clicks OK to cancel the selected exam. If the user no longer wishes to cancel the exam, then the user selects Abort and DO NOT CANCEL! to keep the exam.

Note: Capri has been modified to include the cancellation reason “Veteran Cancelled Exam for DBQ.” This can be used when the Veteran chooses to submit a Disability Benefits Questionnaire (DBQ) in lieu of undergoing an exam.

Figure 2-41

Step 9 – If OK was selected to cancel the exam request, CAPRI displays a confirmation box (Figure 2-42). The user can click Yes to cancel the exam or No to keep the exam.

Figure 2-42

Step 10 – If Yes is selected; CAPRI opens another box for the user to enter comments that are sent with the cancellation message to VHA (Figure 2-43). After entering comments, the user clicks Done.

Figure 2-43

Step 11 – The C&P Exams tab now shows the canceled exam (Figure 2-44).

Figure 2-44


900 Insufficient exam request

Insufficient Exam Request

  • Add a new exam request
  • View/Edit Selected Exam Request
  • Cancel Exam Request
  • Reprint final C&P exam results
  • Exam status inquiry

This option is used if a completed examination is not sufficient, and the RO has followed local procedures to attempt to make the examination sufficient for rating purposes.

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the C&P Exams tab (Figure 2-54). When the veteran already has examination requests on file, the window will show the dates requested and completed.

Figure 2-54

Step 2 – The user selects the previous examination that was insufficient, and then clicks View/Edit Selected Request. This opens the View C&P Exam screen (Figure 2-55).

Figure 2-55

Figure 2-56 shows the previously requested exams, and that their status is complete.

Figure 2-56

Step 3 – The user verifies that the correct request was selected, and then clicks the Add An Insufficient Exam Request button (Figure 2-55).

Step 4 – The Add New C&P Exam screen opens. The user completes this screen as directed in Add a New Request. The only difference is that the list of available examinations is limited to those completed in the previous, insufficient examination (Figure 2-57). These choices will only appear after the user enters the Routing Location.

Figure 2-57

Step 5 – The user completes this screen and submits the examination request as directed in Add a New Request.


1000 Reprint final exam results

Re-Print Final C&P Results

  • Add a new exam request
  • View/Edit Selected Exam Request
  • Cancel Exam Request
  • Insufficient exam request
  • Exam status inquiry

This option is used to display final C&P examination results. The user can print the results, if needed, by using File/Print after the results are displayed. If the user attempts to use this option for an examination that has not been released to the Regional Office by the C&P Clinic, the following message is displayed: “This request has not been released to the Regional Office yet.”

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the C&P Exams tab. If there are no examination requests, the window is blank. If the veteran already has examination requests on file, the window will show the dates requested, as in the example in Figure 2-58.

Step 2 – The user selects the examination results and clicks the Re-Print Final C&P Results button.

Figure 2-58

Step 3 – CAPRI displays a dialog box asking: Do you want just the lab/x-ray results? (Figure 2-59) The user clicks Yes for lab and x-ray results only, or No for the full examination results.

Figure 2-59

Step 4 – The Compensation and Pension Exam Report screen opens under the Reports tab (Figure 2-60). The user can scroll down for more results from the selected examination.

Figure 2-60

Step 5 – To view the results of another final examination request, the user must go back to the C&P Exam tab and start from Step 2 above.


1100 Status inquiry

Exam status inquiry

  • Add a new exam request
  • View/Edit Selected Exam Request
  • Cancel Exam Request
  • Insufficient exam request
  • Reprint final C&P exam results

This option is used to check the status of any exam request shown on the C&P Exam tab screen.

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the C&P Exams tab (Figure 2-58). If there are no examination requests, the window is blank. If the veteran already has examination requests on file, the window will show the dates requested, as in the example below.

Figure 2-58

Step 2 – To check an exam’s status, the user selects the exam request for which they would like to check the status and then clicks the Status Inquiry button.

Step 3 – The Compensation and Pension Exam Inquiry screen opens under the Reports tab. The user can scroll down for more information about the selected examination (Figure 2-61).

Figure 2-61

Step 4 – To check the status of another exam request, the user must go back to the C&P Exam tab and start from Step 2 above.


1200 7131 request

7131 Request

  • 7131 Request Status Inquiry
  • Add a New Request
  • View/Edit a 7131 request

The 7131 Request tab includes functions such as:

  • Adding new requests for 21-Day Certificates, Notices of Discharge, etc.
  • Status inquiries and reports
  • Viewing and editing pending requests

Note: 7131 requests are reserved for information that cannot be obtained directly through CAPRI, such as older records and retired records that may not exist in the electronic database or other records in VHA’s CPRS that are unavailable in CAPRI. For example, scanned records in CPRS may not be available in CAPRI.

Pending requests are shown in the left column and completed requests are shown in the right column of the screen. In the example below (Figure 2-62), the request is still pending for an Admission Report, and there are no completed requests. When the tab is first opened, all pending and completed requests are shown, but none is selected. The Status Inquiry and View/Edit Selected Request buttons are not available until a request is selected.

Figure 2-62 shows what an open 7131 request for an outpatient treatment record looks like. The Date of Event displays "O/P Activity" when the 7131 request is not for an Admission Report.

Figure 2-62


1300 7131 request status inquiry

7131 Request Status Inquiry

  • 7131 Request
  • Add a New Request
  • View/Edit a 7131 request

Step 1 - The user logs into CAPRI, selects a patient, and clicks the 7131 Request tab. The 7131-request screen displays any pending or completed 7131 requests (Figure 2-66).

Step 2 - The user selects the 7131 request which they would like to run the inquiry and clicks the Status Inquiry button.

Figure 2-66

Step 3 – The following report opens under the Reports tab (Figure 2-67). To check the status of another 7131 request, the user must go back to the 7131 Request tab and start from Step 2 above.

Step 4 – The user can print the report for the claim folder by choosing Print from the File menu.

Figure 2-67


1400 Add a new request

Add a New Request

  • 7131 Request
  • 7131 Request Status Inquiry
  • View/Edit a 7131 request

7131 requests can be made for reports including:

  • Patient records which may be retired after a long period of facility inactivity
  • Patient records which only exist on paper
  • VAF 21-2680 Aid and Attendance examinations that have been completed by the veteran’s health care provider
  • Competency reports
  • Asset information
  • 21-day certificates
  • Records based upon hospital admissions such as discharge notices and discharge summaries

To add a new 7131 request, do the following:

Step 1 - The user logs into CAPRI, selects a patient, and clicks the 7131 Request tab.

Step 2 - The user clicks the Add a New Request button.

Step 3 – The user selects either Outpatient/Activity (Figure 2-63) or Admission (Figure 2-64) depending on which one most closely relates to the request. If no admission is listed under the Select Admission Date (Figure 2-64) then an electronic 7131 Request cannot be submitted.

Note: Notice of Discharge, Hospital Summary, Certificate (21-Day), and Admission Report are NOT available if the user selects Outpatient/Activity. These options are only available if Admission is selected.

Figure 2-63

Figure 2-64

Step 4 – The user checks the items to request. Patient Name, Requested By, Request Date, Date Last Status Changed, RO, and Admission Date are already completed.

Step 5 – The user enters comments in the area provided with details concerning the request (Figure 2-65). A Release of Information Clerk at VHA must search old records for the user’s request and will appreciate any help the user can give by being specific about the request.

Step 6 – The user clicks Send 7131 Request and the request is transmitted. Or, the user can click Cancel Request (Figure 2-65). CAPRI opens a dialog box asking the user to confirm the choice.

Step 7 – To inquire about the status of a 7131 request or to generate a report for proof of a request to be placed in the claims file, the user selects the Status Inquiry option.

Figure 2-65


1500 View edit a 7131 request

View/Edit Selected 7131 Request

  • 7131 Request
  • 7131 Request Status Inquiry
  • Add a New Request

Step 1 – The user logs into CAPRI, selects a patient, and clicks the 7131 Request tab. The 7131-request screen displays any pending or completed 7131 requests.

Step 2 – To check the status, the user selects the 7131 Request and clicks the View/Edit Selected Request button.

Step 3 – The screen shown in (Figure 2-68) displays all of the information entered in the 7131 request. The user clicks the Close Window button when finished viewing the request.

Step 4 – To edit the 7131 request, the user can do so on this screen at this time if the request has not been finalized. The fields available for editing are the documents requested (Notice of Discharge, Hospital Summary, Competency report, etc.), the Outpatient Treatment Report Date Range, the Routing Location, and the Comments. When the edits are complete, the user clicks Close Window to save the changes (Figure 2-68).

Figure 2-68


1600 Patient specific reports

CAPRI Reports (Patient-Specific)

see also:

  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • VR&E Reports
  • Other reports

The Reports tab allows the user to make various patient inquiries, review registration and profile data, and request surgery reports for the selected veteran.

  • Patient Inquiry

This report provides demographic, eligibility, and treatment information about the selected patient.

  • Detailed Inpatient Inquiry

This report lists all of the patient’s inpatient admissions, with the date, time, and ward. The user can select an admission and click OK to get detailed information about that admission. This includes admission and discharge dates, transfers between wards, care providers, and diagnosis.

  • C&P Exam Detail

This report was moved to the C&P Exams tab. If attempting to use this report, the user is directed to that tab.

  • 7131 Detail

This report was moved to the 7131 Request tab. If attempting to use this report, the user is directed to that tab.

  • Additional Treating Facilities

This report shows if the patient was treated at any VHA facilities other than the one currently connected to by the user.

  • View Registration Data

This report provides full demographic data, including military information, for the selected patient.

  • Patient Profile Medical Administration Service (MAS) (Full)

The following screen is the default – it specifies all dates, appointments, enrollments, team information, edits, dispositions, and the means test. The user can change the generated report to exclude particular types of information by selecting No for that particular type.

  • Surgery Report

This option generates a list of all available surgery reports for the selected patient. If the user selects a procedure from the list, the OK button is enabled.

  • Other Patient-Specific Reports

As noted below in the non-patient-specific reports section, if a veteran is selected prior to choosing Reports from the File menu, two of the reports have additional options. The Reprint a 21-Day Certificate and the Reprint a Notice of Discharge reports allow the user to choose either for a date or for the patient selected. Refer to the next section for details on the other reports accessed from the Reports option under the File menu.

  • Reprint a 21-Day Certificate

This option is used to reprint a 21-Day Certificate for a particular patient. After selecting a patient, the user accesses Reports under the File menu. The resulting report dialog box includes that patient as a selection option. If the user does not have a patient selected, the dialog box does not include this as an option. The certificate produced is exactly the same as the original certificate. ROC 119, which appears at the bottom of each certificate, stands for VA Form 119 – Report of Contact.

  • Reprint a Notice of Discharge

It may be occasionally necessary to reprint a Notice of Discharge for a patient. After selecting a patient, the user accesses Reports under the File menu. The resulting report dialog box includes that patient as a selection option. If the user did not have a patient selected, the dialog box would not include this as an option. If the admission associated with the 7131 was deleted and notification already sent, a message is displayed. The message includes the patient’s name, SSN, date and time of admission, notice that the admission has been deleted, and a recommendation to contact the medical center.


1700 Non-patient specific reports

CAPRI Reports (Non-Patient-Specific)

see also:

  • Patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • VR&E Reports
  • Other reports

The non-patient-specific CAPRI Reports are accessed by selecting Reports under the File menu.


1800 CP exams reports

C&P Exams Reports

reports in this topic:

  • AMIS 290
  • AMIS 290 by Division
  • Insufficient Exam Report
  • Pending C&P Exams
  • C&P Exams Checklist
  • Re-Print C&P Final Report(s)
  • Exam Requests by Date Range
  • Request Status by Date Range

see also:

  • Patient specific reports
  • Non-patient specific reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • VR&E Reports
  • Other reports
  • AMIS 290

This option electronically produces the AMIS C&P report that was manually produced by the regional office. It is a general system of computer programs used to process management reports. The AMIS 290 report covers compensation and pension examination request activity. The regional office AMIS 290 calculates the data based only on that specific regional office’s requests, or when the regional office is left blank, it calculates the data for all regional offices. The average processing time reported on the AMIS 290 report now accounts for lost 2507 request processing time due to appointment reschedules at the request of the veteran. Processing time for an insufficient request includes the processing time of the original request. In addition to a hard copy being produced, this option allows the user to send a MailMan message either locally or via network mail. The mail bulletin contains the same information that appears on the report.

By selecting one of the following filters to run the AMIS 290 report, CAPRI produces separate statistics as indicated:

• Agent Orange

• Benefits Delivery at Discharge and Quick Start

• IDES

• All priorities except AO, BDD, IDES , and QS.

Figure 2-72 shows the selection appropriate to produce an AMIS 290 report for all priorities except AO, BDD, IDES and QS. As appropriate, this report would include statistics for Priority of Exam(s) types:

• TERMINAL

• POW

• ORIGINAL SC

• ORIGINAL NSC

• INCREASE

• REVIEW

• OTHER

• INSUFFICIENT EXAM

Figure 2-72

Figure 2-73 shows the output from the AMIS 290 report.

Figure 2-73

The terminology below may help interpret the AMIS 290 and Insufficient Exam Report.

1. Total Pending from Previous Month

This is the total number of 2507 requests reported to MAS before the last day of the previous month that were not completed prior to the end of that month, or were completed prior to the end of that month and reopened.

2. Requests Received for Date Range

Total number of requests that were not entered with a priority of exam equal to INSUFFICIENT and had a date reported to MAS that fell within the date range entered by the user.

3. Exams Returned as Insufficient

Total number of requests that were entered with a priority of exam equal to INSUFFICIENT and had a date reported to MAS that fell within the date range entered by the user.

4. Requests Returned Complete

Total number of requests that have a date released that fell within the date range entered and have a request status of COMPLETED, PRINTED BY RO or RELEASED TO RO, NOT PRINTED.

5. Requests Returned Incomplete

Total number of requests that have a cancellation date that falls within the date range entered and a request status that equals CANCELLED BY RO or CANCELLED BY MAS.

  • AMIS 290 by Division

This is the same report as the AMIS 290 above, but the user can limit the report to a single division of the VHA facility that performs C&P examinations, such as a community-based clinic.

  • Insufficient Exam Report

The Insufficient Exam Report option prints a report of 2507 requests entered with a priority of INSUFFICIENT EXAM for a specified date range. The user may choose a detailed or summary version of the report. Only exam reasons and types that have information to report are included on the detailed version of the report.

The summary version of the report is divided into two parts. The first part contains the total number of 2507 requests/exams received for the date range, the total number of priority insufficient requests/exams for the date range, and the percentage of insufficient requests/exams received. Due to the rounding of the component percentages, the total of the percentages may not equal 100%. The second part of the summary version is a breakdown of each reason an exam was returned. The detailed version allows the user to display one, many, or all insufficient reasons and AMIE exams.

Other information provided includes exam type, patient name, SSN, and claim number. Provider and exam date on this report is the provider and date from the originally completed 2507. The exam date will not be included if the original 2507 has been purged. The length of the veteran’s name and the provider are limited to 15 characters each. If either field has been truncated, it will appear with two asterisks (**). If an insufficient 2507 is transferred from one site to another, that exam is reported on the insufficient exam report for both sites (original and remote).

  • Pending C&P Exams

This option will print out all pending C&P requests. The user may sort the reports by request status, routing location, veteran name, or age of the request.

When sorting by status, the report can be tailored to identify NEW, PENDING, TRANSCRIBED, or ALL pending C&P exams. Sorting by TRANSCRIBED may be useful for identifying ready to rate claims that have been completed but not released to the RO. Common delays for not releasing transcribed results include waiting for a physician’s signature and/or waiting for additional required tests or studies. An inquiry to the VAMC C&P clinic can clarify reasons as to why TRANSCRIBED results have not been released if an excessive number of days have elapsed since the date of the C&P exam request.

Each report displays the following information, if applicable: veteran name, SSN, claim number, request date, elapsed days, exams requested, and requester name and location. The total number of exams pending will also be provided.

  • C&P Exams Checklist

The Exam Check List for RO option is used to print a checklist used by regional office personnel to select compensation and pension examinations for veterans. The request worksheet lists the body systems and the exam worksheet names. It also contains a section for remarks. The top portion of the work sheet allows the requester to enter veteran-specific information including:

  • Veteran’s name, SSN, and Claim Number (C-Number)

  • VAMC where the exam is to be performed

  • Veteran’s day and night telephone numbers

  • Power of Attorney

  • Date the exam was ordered and by whom

  • Insufficient exam date

  • Re-Print C&P Final Report(s)

This option allows the reprinting of final 2507 exams with the status of Completed, printed by RO. The reports are sorted by the last two digits of the claim number. The user must enter the date the report was previously printed. Reprinting a request is not allowed unless the person requesting the reprint has a division which matches the station number of the requesting regional office. The exam must have the status Completed, printed by RO or Released to RO, not printed. The package is designed to print any lab/radiology results designated for C&P. When printing, the system will examine all lab/radiology results for 120 days before the release date. The output will include a summary portion that includes patient name, SSN, claim number, and request date. The total number of requests to be printed will also be provided.

  • Exam Requests by Date Range

This report generates a simple list of all exam requests entered within the specified date range. The report is sorted by date of entry. The following fields are reported: SSN, Patient Name, Request Date, Date Released, Date Printed, and Status. The report was created primarily to assist VHA in tracking exams that may have been requested but not released.

C&P exam Status comprises the following exam request categories:

  • New exam requests from VBA

  • Pending, Reported exam requests acknowledged by VHA

  • Canceled by MAS

  • Canceled by RO

  • Released to RO, Not Printed

  • Completed, Printed by RO

  • Request Status by Date Range

This report generates a simple list of exam requests by “Request Status” entered within the specified date range. In addition, the statuses of New; Pending, Reported; and Released to RO, Not Printed may be run for a blank date range by choosing “Yes” to “Blank Date Range”. The following fields are reported: SSN, Patient Name, Request Date, Date Released, Date Printed, Status, Date Cancelled, and VBA Requesting station.

The report is sorted by the date of the last request status change. When a blank date range is used for New; Pending, Reported; or Released to RO the report is sorted by “request date”. The report was created primarily to assist VBA to better track exam requests as they are processed.

Request Status by Date Range allows the following status filters:

  • All Statuses

  • New

  • Pending, Reported

  • Canceled by MAS

  • Canceled by RO

  • Released to RO, Not Printed

  • Completed, Printed by RO

Figure 2-71


1900 Hospital adjustment reports

Hospital Adjustment Reports

reports in this topic:

  • Admission Report for SC Veterans
  • Admission Inquiry by Date
  • Special Report for A&A/Pension
  • Re-Admission Report
  • Discharge Report
  • Incompetent Veterans Report
  • Fee Basis Community Nursing Home (FBCNH) Reports
  • Report of Admissions/Discharges for CNH
  • FBCNH Roster Print
  • CNH Stays in Excess of 90 Days
  • Display Episode of Care

see also:

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Request for information reports
  • VHA reports
  • VR&E Reports
  • Other reports

CAPRI has been modified to allow downloading of Hospital Adjustment Reports data in addition to viewing on screen or printing, with the exception of the Display Episode of Care report. The data can be downloaded from these reports in text delimited or comma separated value file formats so that further analysis can be performed on the data such as searching and sorting; where these capabilities are provided by external applications capable of accepting the data (e.g.: Microsoft Access® or Microsoft Excel®).

Note: When using Microsoft Excel® to import delimited .txt files downloaded from CAPRI, care must be taken to set the data type of the SSN column in the spreadsheet to “Text” while importing. If the default data type of “general” is used for an SSN field, all the leading zeroes in SSNs will be truncated and the resultant SSN data will not contain 9 digits. (Ex.: 000-00-XXXX will be truncated to XXXX).

  • Admission Report for SC Veterans

This option reports all service-connected admissions to the facility the user is connecting to for any given date range. Each time the report is processed and contains data, the date is captured and stored. It is then displayed as the “last run date” for the next processing session. Information, which may be provided for each patient found, includes claim number, claim folder location, SSN, admission date, admitting diagnosis, discharge date, bed service, whether the patient is receiving Aid and Attendance (A&A) or pension, and eligibility data. Depending on the date range selected, this report could be quite lengthy. Figure 2-72 shows the filter criteria for an Admission Report for SC Veterans.

Figure 2-72

  • Admission Inquiry by Date

This creates a report that matches the data generated by the AMIE option of the same name. It is a cumulative report containing all admissions for a given date range. The report is designed primarily as an auditing tool for the RO. Information which may be provided for each patient includes claim number, claim folder location, SSN, admission date, admitting diagnosis, discharge date, bed service, whether the patient is receiving A&A or pension, and eligibility data. Depending on the date range selected, this report can be quite lengthy.

Step 1 – The user enters a date range using Stop Date and Start Date.

Step 2 – A specific Regional Office is selected.

Step 3 – The user clicks OK.

The Admission Inquiry By Date informational info box (Figure 2-73) displays the last report that was generated either using CAPRI or the corresponding option in AMIE roll and scroll. This can be used as a reminder when running a new report of this type.

Figure 2-73

  • Special Report for A&A/Pension

This report option provides information on veterans receiving either pension or A&A. The selectable patient movement types are limited to any active discharge types at the medical facility. Some of the data elements include claim number, claim folder location, SSN, admission date, admitting diagnosis, discharge date, bed service, whether the patient is receiving A&A or pension, and eligibility data. Depending on the date range selected, this report can be quite lengthy. CAPRI has been modified to display the date range selected to produce the report in the report output at the top of the report.

The user selects one or more of the special report types by checking the box next to the report name. Some of the choices are pre-selected to AMIE default settings, but may be unchecked to remove them from the final report. Date range is the same in other CAPRI report options. The report can be run for all regional offices or for a specific one. The default is for all offices. After all selections are made, the user selects Run Report.

Figure 2-74 shows the report filtering criteria.

Figure 2-74

Figure 2-75 shows the report produced with the date range included at the top of the report.

Figure 2-75

  • Re-Admission Report

This report compiles information pertaining to any veteran receiving pension or aid and attendance who has been readmitted to a facility within 185 days of his or her last discharge date.

The following criteria must be met for the patient to appear on this report:

  • If the patient is in receipt of pension and Hospital is selected: readmitted within 185 days of last discharge and has a length of stay > 89 days.

  • If the patient is in receipt of pension and Dom (Domiciliary) is selected: readmitted within 185 days of last discharge and has a length of stay > 59 days.

  • If the patient is in receipt of aid and attendance and either Hospital or Dom is selected: readmitted within 185 days of last discharge, has a current length of stay greater than 29 days, and last discharge was IRREGULAR.

Information provided may include veteran’s claim number, claim folder location, eligibility, SSN, and whether or not in receipt of pension and/or aid and attendance. Admission data includes admission date, admission diagnosis, discharge date, discharge type, and bed service. Figure 2-76 shows the filter criteria for a Re-Admission Report.

Figure 2-76

  • Discharge Report

This option will report service connected, A&A, pension, or all discharges for the facility the user is connected to for any given date range. Each time the report is processed and contains data, the date is captured and stored. It will then be displayed as the last run date for the next processing session. Information provided for each patient record returned may include claim number, claim folder location, SSN, discharge date, type of discharge, and length of stay, bed service, in receipt of A&A or pension, and eligibility data. Depending on the date range and number of discharge types selected, the report could be quite lengthy. Figure 2-77 shows the filter criteria for a Discharge Report.

Figure 2-77

  • Incompetent Veterans Report

This option reports all veterans who have been ruled incompetent by Civil or VA authorities. For this report to run correctly, either the DATE RULED INCOMPETENT (VA) or DATE RULED INCOMPETENT (CIVIL) fields must have been edited by VHA personnel (OR) the RATED INCOMPETENT field in the PATIENT file must contain a YES value.

Each time the report is processed and contains data, the date is captured and stored. It will then be displayed as the last run date for the next processing session. Information provided for each record returned may include claim number, claim folder location, SSN, discharge date, type of discharge, length of stay, bed service, eligibility data, and date ruled incompetent. Depending on the date range selected, the report could be quite lengthy. Figure 2-78 shows the filter criteria for an Incompetent Veterans Report.

Figure 2-78

  • Fee Basis Community Nursing Home (FBCNH) Reports

The Veterans Administration (VA) Office of the Inspector General (OIG) Findings from Combined Assessment Program (CAP) reviews of VBA Regional Offices (ROs) disclosed that improvements could be made to process hospital adjustments in a more timely and efficient manner. VBA is required by law to reduce certain C&P benefits for veterans receiving hospital and/or domiciliary care furnished at VA expense; this includes patients receiving elective FBCNH care at VA expense. Elective FBCNH Reports are not currently available in CAPRI, and must be obtained from AMIE as a secondary option to VBA RO personnel. For VBA RO personnel to have all relevant hospital reports in one package the CAPRI reports HOSPITAL ADJUSTMENT section has been modified to add the following FBCNH reports as available selections:

  1. Report of Admissions/Discharges for CNH

  2. FBCNH Roster Print

  3. CNH Stays in Excess of 90 Days

  4. Display Episode of Care.

This enhancement provides a number of benefits from contributing to improved timeliness and accuracy of hospital adjustment process through automation, thereby decreasing administrative cost of the VBA hospital adjustment program, no longer needing to provide technical support for VBA ROs personnel for AMIE VistA users and improving delivery of services to Veterans.

  • Report of Admissions/Discharges for CNH

This report and its data will be identical to “CNH ADMISSIONS AND DISCHARGES” report that is produced within the Fee Basis application that is used to report admissions to and discharges from a Contract Nursing Home within a specified date range. Figure 2-79 shows the filter criteria for a Report of Admissions/Discharges for CNH.

Figure 2-79

  • FBCNH Roster Print

This report and its data will be identical to the “Nursing Home Roster” that is produced within the Fee Basis application that is used to print a list of Community Nursing Homes and currently admitted Fee Basis veteran patients. Figure 2-80 shows the filter criteria for a CNH Roster report.

Figure 2-80

  • CNH Stays in Excess of 90 Days

This report and its data will be identical to “ACTIVE CNH STAYS IN EXCESS OF 90 DAYS” report that is produced within the Fee Basis application that lists all ACTIVE CNH stays for a patient that meets or exceeds 90 days as of the effective date entered. Figure 2-81 shows the filter criteria for a CNH Stays in Excess of 90 Days report.

Figure 2-81

  • Display Episode of Care

This report and its data will be identical to the “Display Episode of Care” that is produced within the Fee Basis application that displays all admission, transfer, and discharge movements for one specified episode of care in a Community Nursing Home for the selected patient. Figure 2-82 and Figure 2-83 show the selection criteria for accessing a Display Episode of Care report.

Figure 2-82

Figure 2-83


2000 Request for information reports

Request for Information Reports

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • VHA reports
  • VR&E Reports
  • Other reports

  • Pending Form 7131 Requests

This report displays all requests that are not finalized. It lists only the items pending for each patient request. The number of elapsed days (total work days passed since the request was logged) is displayed which may be useful in keeping track of outstanding requests. The user may choose to sort the report by regional office number and division. If the user chooses to report for a specific division, any 7131 that has that division responsible for any portion of the request is included.

Requests may appear on this report with no items listed as pending. These are requests where the final item(s) have been completed but the request itself has not yet been finalized by the system. This should be a rare occurrence. If this does occur, the user should wait 24 hours to see if the auto-finalization program remedies the situation.

If the auto-finalization program did not run, the user may use the Request for 7131 Information options to edit the request. The IRM Service of the medical center the user is connecting to should be notified if it appears that the auto-finalization program is not set to run. Because the pending report may serve many divisions or remote sites, the division responsible for the completion of the request is displayed at the top of each printed record.

  • 21-Day Certificate Printing

This option is used to print 21-Day Certificates that were previously requested. They must have been completed and released by VHA before they can be printed. ROC 119, which appears at the bottom of each certificate, stands for VA Form 119. If the length of stay for the selected episode of care is 21 days or greater, a certificate is generated regardless of the request date.

It should also be noted that upon generation of a certificate, the system will automatically modify the existing 7131 request for the veteran to show requests for a Notice of Discharge and Hospital Summary. This is done ONLY if they are not already requested, or were requested and previously completed. If there are no new 21-Day Certificates to print, CAPRI displays a message. The only prompt is for device selection.

  • Reprint a 21-Day Certificate

This option is used to reprint all 21-Day Certificates by the original processing date or an individual certificate if a patient’s CAPRI record has been previously selected. The user must know the date the certificate was originally printed to reprint by date. The certificate produced is the same as the original certificate. ROC 119, which appears at the bottom of each certificate, stands for VA Form 119 – Report of Contact.

  • Reprint a Notice of Discharge

Items such as a Notice of Discharge are automatically tracked and issued ONLY when the event occurs. At that point, they become a 7132, Notice of Discharge. From time to time, it may be necessary to reprint a Notice of Discharge for a patient. This option allows the user to reprint notices for all veterans for a selected processing date. If the admission associated with the 7131 was deleted and notification already sent, a message is displayed. The message includes the patient’s name, SSN, date and time of admission, notice that the admission has been deleted, and a recommendation to contact the medical center.


2100 VHA reports

VHA reports

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VR&E Reports
  • Other reports

  • Template Activity

This report is specific to CAPRI and does not exist within roll and scroll AMIE. The primary intent is to assist VHA staff in tracking their site’s examination template use within CAPRI. The report corresponds to the C&P Worksheets tab within CAPRI, which VBA staff may or may not be able to see. This tab is locked with a Security Key not normally provided to VBA.


2150 VR&E Reports

VR&E Reports

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • Other reports

VR&E Status

This option is utilized by Vocational Rehab and Employment (VR&E) staff and VHA Coordinator staff. The VR&E Status generates a report (Figure 2-87) for 8861 Request for Medical Services, Chapter 31. It provides a list of Medical Services Requests determined by the selection criteria entered by the user and is sorted by Status (New, Pending, Cancelled, and Complete) and then by Veteran’s Last Name.

The VR&E Status allows the following filters:

Start Date (Oldest): This is the start date for the report. There is a 30 month history cap so dates prior to 30 months cannot be selected. This field is only editable if the user selects Date Range in the Report By field.

Stop Date (Newest): This is the end date for the report. No future dates are allowed. This field is only editable if the user selects Date Range in the Report By field.

Regional Office: Select a particular Regional Office or click All R.O.’s for All Regional offices to be displayed.

Status: Choose New, Pending, Cancelled, Complete, or ALL (default status).

Report By: There are several selections for the Report By field. These options are created dynamically based upon the current date. The description below shows how the options are created based on a starting year of 2012. Some options may not be displayed if they exceed the 30 month historical cap.

    • Date Range – allows user to select a specified date range
    • Fiscal Year 2012 (10/1/2011 – Today)
    • Fiscal Year 2011 (10/1/2010 – 9/30/2011)
    • All Fiscal Years (Includes FY 2010, FY 2011, and FY 2012 – Today)
    • Calendar Year 2012 (1/1/2012 – Today)
    • Calendar Year 2011 (1/1/2011 – 12/31/2011)
    • All Calendar Years (Includes Calendar Years 2010, 2011, and 2012 - Today).
    • Report Format: There are two types of report formats to choose from:.
    • Plain Text (default): The report is displayed on the screen and can be printed from the File menu
    • Delimited Export Data: This selection displays a Save dialog box and allows the user to specify the name and destination for the exported report. The default report name is in the format: Form8861StatusRpt_YYYYMMDD_yyyymmdd.txt where YYYYMMDD is the start date and yyyymmdd is the stop date.

Figure 2-87

The screen in Figure 2-88 displays the results from the user selections from the Vocational Rehab Report Setup window.

The report displays the following:

Header Information:

    • Report Name Header: The name of the report is listed here -8861 Request for Medical Services, Chapter 31 Status report
    • Date Range: The date range selected from the Report Setup screen
    • Regional Office: The name of the Regional Office selected from the Report Setup screen
    • Request Status: The status of the 8861 selected from the Report Setup screen.

The report displays the following columns:

    • Date Received: The date the request was submitted
    • Status: The status of the 8861 request-New, Pending, Cancelled, Completed
    • Patient Name: The name of the veteran
    • SSN: The last 4 digits of the social security number
    • POC Name: The point of contact name. POC Location: The point of contact location
    • Pend Days: The days pending from the date a consult has been linked to the 8861 request in CAPRI
    • Canc Days: Count of days between receipt of the 8861 and cancellation
    • Consults: Consult Title Description
    • Appt Days: Count of days from the Date Requested to the scheduled appointment date
    • Appt Date: Date of the scheduled appointment
    • Consult Date: Date the consult order was created in CPRS.

Totals by R.O. Section:

    • Avg Days Pending: An average number of days Medical Services Requests have been in a “Pending” status
    • Avg Day Complete: An average number of days it took for Medical Services Requests to be “Completed”
    • New Requests: The total count of “New” Medical Services Requests
    • Pending Requests: The total count of “Pending” Medical Services Requests
    • Cancelled Requests: The total count of “Cancelled” Medical Services Requests
    • Complete Requests: The total count of “Complete” Medical Services Requests
    • Totals: The total count of New, Pending, Cancelled, and Complete Medical Services Requests.

Figure 2-88

Status Report Export Dialog Box

If the user selected a Report Format of Delimited Export Data, the display screen does NOT show the report and a Save As dialog box (Figure 2-89) appears. The user can then select the desired location to save the delimited report. The default report name is in the format: Form8861StatusRpt_YYYYMMDD_yyyymmdd.txt where YYYYMMDD is the start date and yyyymmdd is the stop date. The delimiter is a “^”. This text file can be imported into most programs that can interpret delimited data.

Figure 2-89

Exported Delimited Data Report

This is an example of the exported Delimited Data Report (Figure 2-90).

Figure 2-90


2200 Other reports

Other Reports

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • VR&E Reports

The next two reports are a special type normally run only by a selected individual at the regional office. It is probable that these will be locked with a Security Key in a future version of CAPRI to prevent accidental use. After these reports are run, flags are set within AMIE that update the report’s last date and time. If the report is accidentally run when it should not have been, any user could still generate the report again by using the re-print options, also available in the reports dialog box.

  • Print C&P Final Reports (Manual)

The Print C&P Final Report (Manual) option allows printing of 2507 examination results sorted by the last two digits of the claim number. It will print only those requests that have been released to the regional office and not printed.

This option will only be used by the regional office and should be executed only if there is no supporting paperwork to go with the final results (e.g., eye charts). The package is designed to print any lab/radiology results designated for C&P. When printing, the system will examine all lab/radiology results for 120 days before the release date. When a report is ready to be printed, it indicates that all exams for a particular request have been performed on the veteran (or canceled) and the results are completed, transcribed, approved, and released.

The output from this option includes the C&P final exam reports as well as a summary section. The summary section lists the patient name, SSN, claim number, and request date on each exam report that is printed. The total number of requests to be printed is also provided.

Final C&P results may be received at the regional office in the following three ways:

  • Direct printing – completed at the regional office through the use of this option

  • FAX delivery – if there is supporting paperwork for the final results, the request is flagged as such when it is released. After flagged, the user will not be able to print it using this option. Only one original copy is printed at the hospital, and it is faxed along with supporting paperwork. This copy is stored in the veteran’s folder (after being signed). Fax delivery of all paperwork ensures the entire exam is kept together.

  • U.S. Mail – In cases where there is supporting documentation that would not FAX well, it is necessary to mail the entire package to the regional office. An example would be an eye exam that included several different charts.

  • Print New Notices of Discharge

Items such as a Notice of Discharge are automatically tracked and issued ONLY when the event occurs. At that point, they become a 7132, Notice of Discharge. This option facilitates printing notices for all veterans since the last time the report was generated. If the admission associated with the 7131 was deleted and notification was already sent, a message is displayed. The message includes the patient’s name, SSN, date and time of admission, notice that the admission has been deleted, and a recommendation to contact the medical center.

The system is designed to automatically provide new notification of discharge in three cases:

  • Veteran has a pending Notice of Discharge request logged on a 7131.

  • Discharge is by death.

  • Veteran is discharged to a community nursing home.

The discharges at the site are checked nightly for the current date minus seven days. Processing this date range gives the hospital time to correct any errors that occur in the discharge process, such as an incorrect discharge type.

If the admission associated with the 7131 was deleted and notification was already sent, a message is displayed. The message includes the patient’s name, SSN, date and time of admission, notice that the admission has been deleted, and a recommendation to contact the medical center. If a specific date range is needed, the Re-print option under the Request for Info heading should be used instead.


2400 Admin tab

Admin Tab

The Admin tab combines information about the patient’s address and appointments, including admissions.

There are two tabs within the Admin tab:

  • Address tab
  • Appointments tab


2500 Address tab

Address Tab

  • Appointments tab

The user can view the permanent address, temporary address, and Past, Future, or All appointments. The Edit Address Information button is inoperable for most users (Figure 2-84).

Figure 2-84

Note: The user can switch between the Address and Appointments tabs either by clicking the desired tab, or by depressing the Alt key and the letter designation of the tab. Example: depressing the Alt and v keys takes the user to the Address. Pressing Alt and w takes the user to the Appointments.


2600 Appointments tab

Appointments Tab

  • Address tab

The Appointments tab shows the status of all of the patient’s past and future appointments, as well as admissions, based on selections made by the user (Figure 2-85). If the appointment was cancelled, the status will show that the appointment was cancelled, by whom or the reason (such as CANCELLED BY CLINIC or NO-SHOW), and any cancellation remarks indicating the reason for the cancellation.

Step 1 – The user starts by selecting the Admin tab in CAPRI. The Address screen opens.

Step 2 – The user clicks the Appointments tab on the bottom left, and the Appointments screen is displayed. The default view is to show All Appointments.

Step 3 – The user clicks Future Appointments or Past Appointments to show the desired appointments (Figure 2-85).

Step 4 – The user clicks Admissions to see all past admissions (Figure 2-85).

Figure 2-85


2700 Health summaries tab

Health Summaries Tab

  • Programmed summaries
  • Ad hoc report
  • Remote data view

Health Summaries are customized reports comprising VistA components specified by end users. Most of these summaries were developed by the VHA facilities. Regional Offices can create special summaries that will appear on the menu. The Veterans Administration Regional Office (VARO) St. Petersburg, in cooperation with the Veterans Integrated Service Network, VISN 8, developed a Health Summary called VARO Rating, which contains components specified by RVSRs to facilitate their work process. To develop a custom Health Summary, the user must contact the VHA facility’s IRM. The VARO Rating Health Summary in VISN 8 facilities include the following VistA components: demographics, imaging impressions, past and future clinic appointments, admissions and discharges, discharge summaries, progress notes, surgery reports, and medications. In addition to the reports on the menu, the user can create one-time Ad Hoc reports for use with a particular case.


2800 Programmed summaries

Programmed Summaries

  • Ad hoc report
  • Remote data view

Step 1 – The user logs into CAPRI, selects a patient, and clicks on the Health Summaries tab. The following screen opens (Figure 2-86).

Step 2 – The left column shows all the various programmed Health Summaries available at the medical facility to which the user is connected (Figure 2-86). This menu will vary from facility to facility. The user uses the scroll bar to find a specific health summary. There are many useful health summaries that have been created at the user’s medical facility. This example pertains to the VARO Rating health summary that was created in VISN 8.

The user scrolls down to the Health Summary and selects its title in the left column. The report is automatically generated for viewing in the window on the right.

Figure 2-86

Note: If unsure what components are in a particular summary, the user can generate the summary and then click the down arrow to the right of HS Component field. A drop-down list lists the components (Figure 2-87).

Figure 2-87

Step 3 – The user can scroll down the page to see the various components of the custom health summary. The components appear in the order that they are listed in the component box, which opens when the user selects the down arrow (Figure 2-86). The user can change the width of the summary window by clicking the center dividing line and dragging it to the side.

Step 4 – To print, the user selects Print from the File menu on the CAPRI menu bar.


2900 Ad hoc report

Ad Hoc Report

  • Programmed summaries
  • Remote data view

Step 1 – The user logs into CAPRI, selects a patient, and clicks the Health Summaries tab. The following screen (Figure 2-88) opens:

Figure 2-88

Step 2 – When the user clicks the Adhoc Report button, the Adhoc Health Summary screen is displayed (Figure 2-89).

Step 3 – The list of available components appears in the left column (Figure 2-89). The user can order these components by their Name, Abbreviation, or Display Header. The user can scroll down the list, or search by typing the first few letters into the box directly above the list. The user locates the component to add and then clicks the > button to move that component into the center column.

Step 4 – After the user has more than one component in the center column, the up and down arrow buttons are available. These buttons are used to change the order that the components appear in the report. The user selects the component, then clicks the arrow to move the component up or down in the list.

If a component was selected in error, then the (<) button can be used to remove it from the list. The (<<) button removes all selected components from the middle column.

Figure 2-89

Depending on the component selected, the Occurrence Limit and Time Limit fields may be available. In the following example (Figure 2-90), the Discharge Summary component has an Occurrence Limit of 10 summaries and only summaries within the past 1 year are displayed.

Figure 2-90

Step 5 – After selecting all the components needed in this report, the user clicks OK. The report is generated in the right window of the Health Summaries tab (Figure 2-91). The HS Component drop-down list shows the components selected if the user clicks the down arrow.

Figure 2-91

Step 6 – To print, the user selects Print from the File menu.


3000 Remote data view

Remote Data View

  • Programmed summaries
  • Ad hoc report

CAPRI now includes remote data views. When the user selects Remote Data View within the Health Summary tab, CAPRI identifies all VA medical facilities where the patient has been treated as well as the last time the patient was treated at that facility. The user checks the boxes next to the facilities where it is desired for CAPRI to assemble Health Summaries. No additional accounts or sign-ons are necessary.

Step 1 – The user logs into CAPRI, selects a patient, and clicks the Health Summaries tab.

Step 2 – The user clicks the Remote Data View button.

Step 3 – CAPRI identifies the remote sites where the patient was treated (Figure 2-92).

Step 4 – The user checks the box next to the sites from which health summaries are needed (Figure 2-92).

Figure 2-92

Step 5 – After identifying all facilities where Health Summaries are desired, an expanded list of Health Summary types appear in the left window (Figure 2-93).

Figure 2-93

Step 6 – After the selected Health Summary has been assembled at all selected sites, CAPRI displays a message that the task has been completed (Figure 2-94). Successful completion of these remote data views is highly dependent upon the performance of the VA Wide Area Network.

Figure 2-94

Note: Remote Data View is not available when CAPRI is running in remote mode. Instead, an Other Facilities Visited button is available at the top left of the main CAPRI window (Figure 2-95).

Figure 2-95

Selecting the Other Facilities Visited button presents a selector that displays other VHA sites where the patient may have data (Figure 2-96). The user chooses an alternate site and selects Switch to This Facility. The current connection is dropped and the user is connected to the new site.

The same patient is selected for the user. If the user does not normally have privileges to connect directly to the new site, then the user will be unable to select a patient. To select a new patient, the user must use the Other Facilities Visited button and return to a site to where the user has patient selection privileges.

Figure 2-96


3100 Clinical documents tab

Clinical Documents Tab

  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

When the user selects the clinical documents tab (Figure 2-97), another complete set of tabs opens along the bottom of the screen allowing navigation within various components of the veteran’s electronic medical records.

Selecting the Clinical Documents tab yields access to:

  • Notes (progress notes)
  • Discharge Summaries
  • Consults
  • Vitals
  • Medications
  • Laboratory findings
  • Imaging (x-rays, CT, MRI, etc.)
  • Dietary restrictions
  • Nutritional Assessments
  • Physician’s Orders Summary
  • Procedures (Holter monitor, echocardiogram, electrocardiogram, thallium stress test, etc.)
  • Problem List

Each item found is listed in the left column. If the user hovers the mouse pointer over an item, more information is displayed. In Figure 2-97, the pointer was over a completed Multidisciplinary note, and that information is displayed. The selected note, directly above it, is a nursing note, which appears in the window on the right. The user can resize these windows by moving the dividing bar.

The search box in the lower right allows the user to perform a simple search on the electronic notes for a word or phrase. Any time the search item is found, it is highlighted in the note (in this example, low back pain was used). Please note that the search is not case-sensitive and the user can use partial words for a wider search. For example, using “diab” as the search term will find all permutations, such as “diabetes,” “diabetic,” and “Diabinese.”

Note: While the Clinical Documents tab is selected, the twelve electronic medical records tabs (Figure 2-97) can be accessed by selecting a tab or by depressing the Alt key and the number or letter designation of the tab. Example: depressing the Alt and 1 keys takes the user to the Notes; depressing the Alt and z keys takes the user to the Problem List.

Figure 2-97


3200 Current view

Clinical Documents Current View

  • Clinical documents tab
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

CAPRI allows the user to choose the view of available clinical documents (Figure 2-97). The Current View option button is located below and to the right of the Clinical Documents tab. The user can choose All Documents, Search by Number of Documents, and Search by Date. If the user uses the Search box, a list of Searched Documents is displayed, as in the example below.

Figure 2-97

Step 1 – The user begins by selecting the button to the right of the Current View label (Figure 2-97). The following dialog box opens (Figure 2-98).

Figure 2-98

Step 2 – The user specifies the type of Search (Figure 2-98). To search by date, the user enters the Start Date and Stop Date, and clicks the Search By Date button. The search is performed and the Current View changes (Figure 2-99).

Figure 2-99

To specify a particular number of documents, the user enters that number in the box under Number of Documents (Figure 2-99). The user can type the number or use the up and down arrows. After specifying the desired number, the user clicks the Search by Number of Documents button. The search is performed and the Current View changes (Figure 2-100):

Figure 2-100

To search for all documents, the user clicks the All Documents button (Figure 2-98). The search is performed and the Current View changes (Figure 2-101).

Figure 2-101


3300 Report builder

Clinical Documents Report Builder

  • Clinical documents tab
  • Current view
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

The Report Builder allows the user to build a custom report by selecting any one, or combinations of items from the left hand navigation pane for any of the document types listed in the tabs at the bottom of the screen, and then selecting Add All or Add Selected. For example, if the veteran’s claimed issue is a cardiovascular disability, the user can select any of the cardiology notes for the dates listed and any related consultations to build a custom report to facilitate the rating decision. To clear this custom report, the user selects Clear List.

The Report Builder has been updated with an Add Selected function to allow selection of combinations of items. Depending on what type of data is being displayed, this button allows any combination or all listed reports to be automatically selected for printing and viewing (Figure 2-102).

Figure 2-102

If the user selects Add Selected, CAPRI downloads the reports selected one by one. The user has the option to stop this process at any time by selecting Stop Adding (Figure 2-103). After the individual reports have been downloaded, the user can change the order of the reports using the Move Up and Move Down buttons, delete individual reports using the Delete One button, and build the final report with the Build button. After the report has been built, the user can print it by selecting the Print option from the File menu.

Figure 2-103


3400 Notes tab

Clinical Documents, Notes Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

This tab allows the user to view or print the veteran’s progress notes (Figure 2-104). The left side of the screen shows the appointment date, type of progress note, and the author of the note. If the user places the mouse pointer over a progress note, the full title is displayed. When a note is selected, it will appear in the window on the right.

Figure 2-104 shows the selected domiciliary progress note, and the title of the orthopedic consultation note is shown because the mouse pointer was placed over it. The right side of the screen shows the contents of the selected progress note. The windows can be expanded or minimized to enhance viewing. Contents may be viewed, printed, or copied and pasted into a Windows-compatible document such as Microsoft Word, or as part of a rating decision.

Figure 2-104

The standard Notes list is displayed in descending chronological order (Figure 2-105).

Figure 2-105

If the user clicks the Divisions button (Figure 2-104), the list is re-displayed showing the division of the VHA facility for each note. In (Figure 2-106), there are notes from the Ft. Myers clinic (FT) and the Collier CBOC (COL).

Figure 2-106


3500 Discharge summaries tab

Clinical Documents, Discharge Summaries Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

This tab allows the user to view, print, or copy and paste information from the veteran’s Discharge Summaries (Figure 2-107). The left window lists the dates of discharge and the right window displays the selected summary. The Discharge Summary tab will download all available discharge summaries. The divider between the left and right windows can be moved left or right to resize the window.

Figure 2-107


3600 Consults tab

Clinical Documents, Consults Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

This tab allows the user to see consultation reports for the patient (Figure 2-108). Available consultations are listed on the left. If the user places the mouse pointer over a consultation, the full title is displayed. When a consultation is selected, it will appear in the right window. Figure 2-108 shows the selected dietician consultation. The title of the dermatology consultation is shown because the mouse pointer was placed over it.

Figure 2-108


3700 Vitals tab

Clinical Documents, Vitals Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

This tab allows the user to display the vital signs measured during the veteran’s clinical visits (Figure 2-109). Vitals can be displayed by the various time periods shown in the left window. In Figure 2-109, all of the vitals for the past five years are displayed. Blood pressure readings are especially handy for hypertension claims. Other components included in vitals are temperature, pulse, respiration, height, weight, and pain index.

Figure 2-109

Selecting the Graph Report button opens another window where the user can select a particular vital sign (blood pressure, body mass index, height, pain, pulse, respiration, temperature, and weight) to generate a graph (Figure 2-110). This can be useful when evaluating conditions such as hypertension. The user can use this for reference, or copy the graph using the Copy Graph to Clipboard button and then paste the graph into a document.

Figure 2-110


3800 Medications tab

Clinical Documents, Medications Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

On the Meds tab, the user can display all of the medications prescribed to a veteran in several formats, as shown in the left window (Figure 2-111). The user can choose between active and inactive prescriptions, as well as inpatient or outpatient prescriptions. Information includes all of the veteran’s prescriptions, the prescribing physician, the status of the prescription, and dosage instructions. The display format Outpatient Rx Action Profile shows the classification of the prescribed drug, which can save users time in referencing a prescription in the Physician’s Drug Reference (PDR).

Figure 2-111


3900 Laboratory tab

Clinical Documents, Laboratory Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

This tab shows various laboratory findings including blood, urine, anatomic pathology, blood bank, and microbiology findings (Figure 2-112). This tab may be helpful in finding a confirmed diagnosis for cancer from a biopsy or in evaluating diabetes-related or HIV-related illness.

Figure 2-112

Another function under the Lab tab is the graph function, which can graphically display laboratory findings as specified by the user (Figure 2-113). This feature does not have a separate button, as on the Vitals tab. Instead, the graph function is included in the list in the left window (Figure 2-112). In Figure 2-113, a graphic display of the veteran’s plasma sodium levels from 02-04-99 to 04-21-03 is shown. Note that the normal values are indicated with lines at 137 and 145. The user can scroll through numerous laboratory tests which are available in the left window. Some of the items that could be graphed include the CD4 count if a user is working on a claim for HIV-related illness or the Prostatic Specific Antigen level if the claim is for prostate cancer.

Figure 2-113


4000 Imaging tab

Clinical Documents, Imaging Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

The Imaging tab includes images from x-rays, MRI, CT scans, ultrasounds, cardiac perfusion imaging, and bone scans (Figure 2-114). The left window shows the various imaging techniques performed on the veteran and generally indicate the part of the body scanned or the name of the scanning technique in the title to enhance the search for items specific to the claim. When an imaging report is selected, it appears in the window on the right. Figure 2-114 shows the selected CT scan of the Head. The title of the ultrasound of both kidneys is shown because the mouse pointer was placed over it.

Figure 2-114


4100 Diet tab

Clinical Documents, Diet Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

The Diet tab can provide insight into a veteran’s special dietary restrictions and may be useful in claims for diabetes, eating disorders, or digestive conditions (Figure 2-115). The Diet tab is for current inpatient activity only.

Figure 2-115


4200 Nutritional assessment tab

Clinical Documents, Nutritional Assessment Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Order summary tab
  • Procedures tab
  • Problem list tab

Like the Diet tab, this tab can provide insight into a veteran’s special dietary restrictions and may be useful in claims for diabetes, eating disorders, or digestive conditions (Figure 2-116). The Nutritional Assessment tab is for outpatient activity. All available assessments are listed in the left window. After the user selects the assessment date from the left window, the assessment is displayed in the right window.

Figure 2-116


4300 Order summary tab

Clinical Documents, Order Summary Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Procedures tab
  • Problem list tab

The Order Summary tab shows all physicians’ orders for the patient for a selected time frame (Figure 2-117). The user chooses the time frame on the left (each selection is from the current date back through the period specified). The orders appear in the right window. In Figure 2-117, there are orders for an Optometry consultation, medication, and lab tests.

Figure 2-117


4400 Procedures tab

Clinical Documents, Procedures Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Problem list tab

On this tab, the user can view the results of specialty tests such as cardiac catheterizations, Holter monitors, electrocardiograms, and thallium stress tests (Figure 2-118). If the user places the mouse pointer over a test, the full title is displayed with an indication of whether the test was normal or abnormal. When a test is selected, it appears in the window on the right. Figure 2 -18 shows the selected Holter monitor test. The title of the echocardiogram is shown because the mouse pointer was placed over it. According to Figure 2-118, the echocardiogram’s result is abnormal.

Figure 2-118


4500 Problem list tab

Clinical Documents, Problem List Tab

  • Clinical documents tab
  • Current view
  • Report builder
  • Notes tab
  • Discharge summaries tab
  • Consults tab
  • Vitals tab
  • Medications tab
  • Laboratory tab
  • Imaging tab
  • Diet tab
  • Nutritional assessment tab
  • Order summary tab
  • Procedures tab

This tab displays all of the confirmed diagnoses for which the veteran is being treated (Figure 2-119). The list can display both active and inactive problems. This list can be especially useful in claims for NSC pension if the user is looking for confirmed diagnoses for which the veteran is being treated. This list serves to guide the user in the search of progress notes. In the example below, active diagnoses are marked with an “A” and the inactive diagnosis is marked with an “I.”

Figure 2-119


4600 Compensation and pension worksheet module

Compensation and Pension Worksheet Module Overview

  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

The C&P Worksheets tab (Figure 2-120) provides access to a defined set of point-and-click templates used for documenting a veteran’s C&P examinations. This functionality is commonly referred to as C&P Worksheet Module (CPWM).

Figure 2-120

Users who need access to this tab in CAPRI must have the appropriate Security Key allocation before the tab is visible and functions become active. (See User Setup section below). VBA users are typically unable to access this tab and are prevented from seeing a document before it is signed and finalized by the exam provider.


4700 User setup

CPWM User Setup

  • Compensation and pension worksheet module
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

Security Key Assignment

To activate CPWM for a particular user, a menu option and several Security Keys must be assigned. IRM will need to coordinate with the C&P clinic to determine what keys a user should receive. The majority of users will need two new keys. The reviewer type user will need three keys.

    • DVBA CAPRI GUI- This is the option context to the main CAPRI application. All CAPRI users will need to be assigned access to this menu option.
    • DVBA CAPRI WORKSHEET TAB – This Security Key makes the C&P Worksheets tab visible inside CAPRI. All VHA CAPRI users should get this Security Key.

Some sites require the exam to be sent to a reviewer when it is complete. One and only one of the following Security Keys must be assigned for anyone who is creating new C&P exam templates with CPWM.

    • DVBAB CPWM DISALLOW REVIEW – User does not need documents reviewed prior to release
    • DVBAB CPWM OPTIONAL REVIEW – User can choose to send some documents for review and not other documents
    • DVBAB CPWM REQUIRE REVIEW – User must have all documents reviewed by a reviewer prior to upload

OPTIONAL Security Key – If the site chooses to use the review process, users designated as reviewers must be assigned the DVBAB CPWM REVIEWER Security Key.

It is imperative that users not be given every DVBA* key due to the keys having conflicting uses and the probability of unexpected results. If users are unsure of which Security Key to assign, they should contact the national VistA helpdesk.

Site Considerations: Review Functionality

Before implementing CPWM, sites should consider the business roles of each user who is accessing the system. The CPWM module can be configured several ways, depending on site preference and business needs. Each site should carefully consider the following configuration options. Examinations can be completed through one of the following paths:

  • If the provider is allowed to Sign and release templates to the RO and CPRS upon their completion without review by another party, then the IRM person should assign them Security Key DVBAB CPWM DISALLOW REVIEW.

  • If the provider will need to send templates to a reviewer for approval before completion, then the IRM person should assign them Security Key DVBAB CPWM REQUIRE REVIEW.

  • If the provider will have the option to send the template to a reviewer or sign and release immediately, then the IRM person should assign them Security Key DVBAB CPWM OPTIONAL REVIEW.

The following figures demonstrate what a user sees at the bottom of the screen when working with a CPWM document with the assigned Security Key.

DVBAB CPWM DISALLOW REVIEW – Assignment of this Security Key results in the Send for Review button being disabled, as shown in Figure 2-121.

Figure 2-121

DVBAB CPWM OPTIONAL REVIEW – Assignment of this Security Key results in the user being able to choose whether to Send for Review or select Done!, as shown in Figure 2-122.

Figure 2-122

DVBAB CPWM REQUIRE REVIEW – All of the user’s documents require a review prior to going into AMIE and Text Integration Utilities (TIU). Assignment of this Security Key results in the Done! button being disabled, as shown in Figure 2-123.

Figure 2-123


4800 C&P worksheet tab functionality

C&P Worksheet Tab Functionality

  • Compensation and pension worksheet module
  • User setup
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

Work Sheet Status

The C&P Worksheets tab contains the list of pending and completed worksheets for the selected patient, if any exist. Information displayed includes template (worksheet) name, author, worksheet status, and the date the worksheet data was sent to CPRS (where applicable). The worksheet status value will be one of the following:

  • Draft/Not Ready – started but not completed

  • Review Pending – sent for review

  • Sent Back – sent back to the clinician by the reviewer for changes

  • Complete – completed and the data sent to CPRS on the date shown

  • Uncosigned – signed by the author but the author requires a cosigner in CPRS

Opening a CPWM Exam

The user may open a pending template in the C&P Worksheet tab display by selecting it and selecting the Display Template button, or by double-clicking the name of the desired template. All templates with Complete status are viewable, but a user may view only his or her own unsigned templates without Reviewer access.

Deleting a CPWM Exam

The user may delete any pending template in the C&P Worksheet tab display by selecting it and clicking Delete Template. The user is then prompted to verify the deletion by entering the number displayed in the verification window. The user will only be able to delete his or her own templates without Reviewer access. Templates with a status of Complete cannot be deleted.

Copying an existing CPWM Exam

To copy a pending CPWM template, the user selects the template name on the list and then selects the Copy Template button. The system displays a prompt “Would you like a NEW copy of the selected template and assign it to yourself?” After the user selects Yes, the template is copied and assigned to the current user.

Refresh the List

The user may update the C&P Worksheet tab display for the selected patient by selecting Refresh List. The refresh function will normally happen automatically, but it may be performed manually as well.

Flagging

Three visual flags are available on the C&P Worksheets tab and the unsigned templates dialog box. Exam templates that are “new” will have an “N” flag. After it is viewed, the flag clears automatically. A green flag and red exclamation mark are available for use according to user needs. These flags can be toggled on and off by right-clicking any template name displayed on the C&P worksheets tab or unsigned template dialog box, then selecting toggle on/off.


4900 Starting a new CPWM exam

Starting a New CPWM Exam

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

To create a new exam, the user clicks the New Template button (Figure 2-124). The user must have the required Security Key to create a new worksheet.

Figure 2-124

The Browse Templates screen is displayed (Figure 2-125).

Figure 2-125

Step 1 – The user may select a single template or multiple templates by double-clicking the desired templates from the Available Templates list box, or by selecting a template and clicking the Add this template button. The templates that make up the exam appear in the Selected Templates list box. If the user selects multiple templates, the system merges the selected forms into a single form.

The Description field displays information about the template version and the last date that the template was updated.

The Used Buffer Space indicator determines the number of templates that can be merged together into a single form. Complex templates, such as General Medical, will use more of the buffer than a simple template, such as Audio. Depending on the speed of the PC, the user may see slower performance if the user creates a merged template that is using a large amount of the available buffer space. If the user uses up all of the available buffer space, CAPRI displays a message asking the user to remove some of the templates.

Step 2 – The user enters data on the form (Figure 2-126) by selecting the tabs and completing the fields. Tabs and fields are specific to the selected templates. If there are required fields on the template and they are not completed, the user is notified either while using the form or prior to signature. To review what was entered, the user clicks the Preview button.

Figure 2-126

When the data entry for the exam is completed, the next step in processing the template is performed based on the Security Key assigned to the user.

  • No review process – Done is active, Send for Review is deactivated.
  • Review process optional – Done is active, Send for Review is active.
  • Review process required – Done is inactive, Send for Review is active.

For the reviewer, when the template is in a Review Pending status, the user will have the option to send for signature or to select Done to complete the template. Selecting Send for Signature allows the user to designate the signer.

Step 3 – If the Done button is clicked, a preview of the report data entered into the template is displayed. This represents what the final document will look like in CPRS. To make changes, the user clicks Cancel to return to the template. To accept the template, the user clicks OK.

Step 4 – After Done or OK is selected, the signature validation screen is displayed (Figure 2-127). To continue, the user is required to select an appointment, select an admission date, or specify that there was no appointment. Note that CAPRI has been modified to prevent displaying appointments with dates in the future from appearing in the list of Appointments. After a selection is made, the remainder of the fields on the Signature Validation screen are displayed.

Figure 2-127

TITLE: Title selection is required. The dropdown list for titles will display only titles that contain the words “C&P” or “Compensation and Pension” in the title name.

EXPECTED COSIGNER: Users may require a cosigner based on their clinical privileges. Cosigner information from the CPRS Authorization Subscription Utility is respected inside CAPRI. To designate a cosigner for a user, IRM or the local Clinical Applications Coordinator should be contacted. The basic rule is that a title-requiring cosignature in CPRS requires a cosigner in CAPRI as well. There are no cosigner-specific keys or setup unique to CAPRI.

Invalid Electronic Signature: If the user enters an invalid electronic signature, an error message is displayed (Figure 2-128).

Figure 2-128

After the user clicks OK, they are returned to the ELECTRONIC SIG. CODE: field on the Signature Validation form.

Valid Electronic Signature: After CAPRI has validated the electronic signature code, a progress note record will be created.

Step 5 – The user must select the correct request under Requests Available. A list of the open exams for that request is displayed. Note that all open exams must be cancelled or completed before the report can be released.

Only examinations containing no exam report are offered as selections under Open Exams after selecting an open AMIE exam request. If an expected exam is not listed, it might be because the exam already has either a partial or a complete transcription. The transcription can be removed by the appropriate clinic staff and CAPRI displays that exam request as a selection.

If there is an open request but no exams are available, then all requested exams have been populated with either a template or transcription, but the request has not yet been released. The request will need to be released through either CAPRI or AMIE by clerical or supervisory staff.

Step 6 – When an examiner completes an exam from the signature validation screen it will automatically be transmitted to Virtual VA. The examiner will need to acknowledge the Virtual VA Transmission Status window as shown below by clicking the “Close” button.


5000 Editing a CPWM worksheet

Editing a CPWM Worksheet

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

The functionalities detailed in this section are only available when a CPWM worksheet is open for editing. After a worksheet is opened, there are several tabs and options available. By selecting the visible buttons, the user can open other parts of the worksheet.

Data Entry Functionality

Each free text area contains options for data entry. The shortcut menu pictured below (Figure 2-129) is available when the user right-clicks an area where free text data can be entered.

Figure 2-129

Load Exam Request Comments

When the user right-clicks in a free text field, an option to Load Exam Request Comments is available. To copy information entered on the exam request into a data entry area of the template, the user can select Load Exam Request Comments from the shortcut menu. When Load Exam Request Comments is selected, a separate window displays the list of open exam requests and the exam request comments. After selecting the desired exam request, the user selects the Insert These Comments button to paste the comments into the exam as shown in Figure 2-130.

Figure 2-130

Cut/Copy/ Paste Functionality

The shortcut menu in the free text fields gives the user access to Windows’ standard Undo, Cut, Copy, and Paste functionalities.

Details Bar

A details bar is available on each free text area of the template. The details bar is designed to provide users with a larger data entry area. The details bar becomes visible when the mouse is over the text box. After the user clicks the details bar, a larger window is displayed. The user can then type the information desired and save and close the details box. When the details box is closed, the information is displayed in the original free text area.

Spell Check

A spell check feature is also available from the shortcut menu (Figure 2-131). The spell check feature searches the current text area for misspelled words and returns a list of suggested corrections. If there are no errors, a message displays “No errors found.”

The spell checker allows the user to select from a list of suggested changes or make a change using the Change to: edit box. The user may also add a word to a custom dictionary by selecting Add to Dictionary or Reset Dictionary to return the dictionary to its original state.

Note: Only the text area currently being edited is checked, not the entire template.

Figure 2-131

Button Color Changing

Button functionality has been enhanced to allow the user to edit the colors of buttons on a template (Figure 2-132). The purpose of this modification is to allow CAPRI users to mark certain template sections with a specific color to notate a particular need, such as to come back and finish the section later. The color of the button is maintained between sessions. The color menu can be found by right-clicking the desired button.

Figure 2-132


5100 Options functionality

Options Button Functionality Details

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

When Options is selected, an additional template management functionality is displayed (Figure 2-133).

Figure 2-133

Manage Templates

CAPRI users can add additional templates to a template that is already in use, or delete a template from a group of merged templates by selecting Manage Templates on the Options menu. When a user selects Manage Templates, a dialog box is displayed (Figure 2-134) for the user to select templates to add or delete. There must always be at least one template remaining in the Manage Templates dialog box. An entire list of templates from a set or group of merged templates cannot be deleted without having one of the original templates remaining on the list.

CAPRI will warn users when they have selected too many forms to merge by displaying the warning message: "You’ve selected too many forms. Either remove some of the new ones or choose existing ones for deletion."

The buffer must be less than 100% to complete the Manage Templates function.

Figure 2-134

Change Exam Order

When users have several templates merged into one exam, the Change Exam Order feature (Figure 2-135) can be used to customize the order in which templates are displayed. After selecting Change Exam Order from the Options menu, the user clicks Move Up or Move Down to move the exams into the desired order. The user then selects OK. The templates and reports are displayed in the customized order.

Figure 2-135

Restore Previous Version

When a user is actively editing a template for a selected patient, the user can select Options and Restore Previous Version to view a history of the saved entries for the current template. A dialog box showing the history of each time a template was saved is displayed (Figure 2-136). The user can select the date/time of the save. CAPRI displays the name or names of the forms saved, date, time, the name of the person who performed the save, and the names of the templates that were saved at the selected date and time. The user can then select Load Selected Version. CAPRI then loads the templates and all data saved to the templates at the date and time in history.

Figure 2-136

Review Events Comments

If a template has had review comments added, users can view the reviewer’s comments at any time while a template is open for editing by selecting Review Events on the Options menu. After the Review Events window is displayed (Figure 2-137), users can drag the Review Events window to the side for viewing while continuing to edit the open CPWM Template. The comments for a given date and time can be viewed by selecting the date and time from the drop down list.

Figure 2-137

Info Box

The info box (Figure 2-138) provides information about the template version and the date of last update. It also displays the version of the CAPRI GUI last used to save the template. Script variables and Object count information may be used by technical staff for troubleshooting technical problems with templates.

Figure 2-138


5200 Saving template data

Saving Template Data

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

Autosave

The data is automatically saved by the system every eight minutes, but it is a good practice for the user to manually save work often (Figure 2-139).

Figure 2-139

The user clicks Save to manually save the data. When the manual save box is displayed, the user can enter a customized description by typing a custom name in the box where manual save appears. Forms do not have to be completed in a single session. If the user closes a form without signing, CAPRI will retain all responses and save it for completion later.

Saving After Selecting Close

When the user closes the worksheet by selecting Close, the user is prompted to confirm this action by choosing Yes – Save and Exit or No – Keep Working (Figure 2-140). If Yes is selected, CAPRI saves the information currently entered on the Template. If No is selected, CAPRI returns the user to the Template and a save point is not created in the save history.

Figure 2-140


5300 Reviewer security key functionality

Reviewer Security Key Functionality

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • CPWM exam management functions
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

Users who have been assigned the Reviewer Security Key will have reviewer-specific buttons inside a CPWM template (Figure 2-141).

Figure 2-141

Selecting the Send for Signature button allows the reviewer to select a signer for the document. The document will be sent to the person who is authorized to complete the upload process.

If there is a problem with the document, the reviewer can communicate with the original author by selecting Review Events to display a dialog box.

The reviewer can browse previous activity on the document by selecting entries under the Date/Time field, if there are any. To create a new review event, the reviewer selects Add New Send Back Event. The top three fields are set automatically. The reviewer places any communication to the author in the Sent Back Comments field. When the user selects Send Back Now to complete the transaction, the status of the document is changed to Sent Back and the original author receives a notice the next time he or she logs into CAPRI. The reviewer’s comments are the first thing seen when working with the sent back document.

If a reviewer has been selected to sign a document by another reviewer, he or she will see the following prompt (Figure 2-142) when displaying that document with CPWM.

Figure 2-142

Additional Considerations

A reviewer can display any document in CPWM, even if it is unsigned. Users who do not have the DVBAB CPWM REVIEWER key can only view signed documents or unsigned documents that belong to them.

Sending a CPWM Exam for Review

Users have the option to include comments with an exam when it is sent for review. When a user selects the Send for Review button in an open template, he or she is prompted with an additional option of Yes, with a comment to the reviewer (Figure 2-143).

Figure 2-143

Choosing the option Yes, with a comment to the reviewer opens the Send Reviewer A Message box (Figure 2-144). The user enters comments and then clicks Send to Reviewer Now.

Figure 2-144

Status of the exam then changes to Review Pending (Figure 2-145).

Figure 2-145

Sending a CPWM Exam for Cosignature / Cosignature Required

As previously described, CAPRI will respect the CPRS Authorization/Subscription Utility (ASU) and TIU business rules for cosignature. If a user is set up to require a note signature, the signature screen will appear as in Figure 2-146 after a title has been selected. Note that CAPRI has been modified to prevent displaying appointments with dates in the future from appearing in the list of Appointments.

If a cosignature is required and the cosigner box is not active for a particular user, IRM or the site’s Clinical Application Coordinator should be contacted for assistance.

Figure 2-146

Selecting the box under EXPECTED COSIGNER allows the user to select or change a previously selected cosigner. A Confirm Co-Signer dialog box is displayed in Figure 2-147.

Figure 2-147

The user should verify that the correct cosigner is being selected. The cosigner should sign the document directly in CAPRI to prevent use of the cosignature transfer utility.

Sending a CPWM Exam for Signature

Selecting Send for Signature allows the reviewer to select a signer for the document. The document will then be sent to the person who is authorized to complete the upload process.


5400 CPWM exam management functions

CPWM Exam Management Functions

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • Manage C&P Exam Requests
  • Miscellaneous CPWM Functionalities

Unsigned C&P Worksheets

To view the list of C&P worksheets needing a cosignature, users go to the Tools menu (Figure 2-148) and select My Unsigned C&P Worksheets…

Figure 2-148

Unsigned Templates

Selecting My Unsigned C&P Worksheets from the Tools menu displays a list of unsigned templates (Figure 2-149).

Figure 2-149

This window lists forms that have been started by examiners but not completed. Information provided includes ID (first letter of last name + last four digits of SSN), patient name, worksheet names, author, and status.

    • Selecting the My Unsigned button displays the user’s own unsigned forms.

    • Selecting the All Unsigned button displays all unsigned forms.

    • Selecting the Review Pending button (Figure 2-150) displays the forms that were sent for review. Only users who hold the DVBAB CPWM REVIEWER Security Key have access to documents waiting for review. All users can see the documents, but only reviewers can open and work with the documents.

Figure 2-150

The user selects the form to complete by double-clicking it. If it is clicked only once, the Display Form and Delete Form buttons are enabled. The user selects Display Form. The user must hold the required Security Key to delete another user’s template.

Uncosigned C&P Worksheets

To view the list of the of C&P worksheets that need their cosignature, users can go to the Tools menu then select My Uncosigned CPRS Documents (Figure 2-151).

Figure 2-151

If a document has been sent to the user for cosignature, then the user is able to select the document from the list, view the report, add any addendum, and then cosign the document from CAPRI.

CPRS C&P Cosignature Transfer Utility

To view the list of cosigned and uncosigned documents that need to be transferred to AMIE, users go to the Tools menu and select CPRS C&P Cosignature Transfer Utility (Figure 2-152).

Figure 2-152

If a user cosigns a document in CPRS rather than in CAPRI, the document will appear on the cosignature transfer utility list. This utility can be used by clerical or other C&P staff to facilitate copying the CPRS document into AMIE and closing out the template in CAPRI. If a user cosigns their C&P templates directly in CAPRI and not in CPRS, this utility will not need to be used. The dialog box in Figure 2-153 demonstrates items that need to be transferred or closed in CAPRI.

Figure 2-153

When a user bypasses the CAPRI interface by manually copying and pasting a cosigned document from CPRS into AMIE, CAPRI has no way of knowing this has taken place. The document will still need to be processed inside CAPRI. The Mark as Complete But Don’t Transfer button (Figure 2-154) should be selected to complete the process in CAPRI. This option will complete the exam in CAPRI without transferring it to AMIE.

Figure 2-154


5500 Manage C&P Exam Requests

Manage C&P Exam Requests

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Miscellaneous CPWM Functionalities

The Manage C&P Exam Requests option available on the Tools Menu when a patient is selected can be used to reopen a released exam, release an open exam, change the status of an Exam Request, or edit the report of an exam that has already been signed and completed in CAPRI or AMIE.

Reopen a Released Exam

To reopen a released exam, the user clicks the exam request date, selects the exam name under Exams, and clicks the Re-open this request button. The user selects Yes to the warning message to reopen the exam, as shown in Figure 2-155.

Figure 2-155

Change Exam Status

Exam status can be changed to Open, Completed, Canceled by MAS, Canceled by RO, or Transferred out by using Option Manage C&P Exam Request functionality available on the Tools Menu. This opens the C&P Exam Request Report Management screen.

The user clicks on the date then clicks on the desired exam. Then, the user clicks the Edit Selected Exam button to open the exam as shown in Figure 2-156.

Figure 2-156

The user clicks on the down arrow button on the STATUS box to mark the new status for the selected exam. Exam Location, Date of the Exam and Examining Provider may also be edited. The user clicks the Save Changes button (Figure 2-157) and then confirms changes by selecting Yes on the Confirm message box.

Figure 2-157

Edit a Released Exam

After a Released Exam is reopened (Figure 2-155), the user selects it by highlighting it in the Exams window and selecting Edit Selected Exam. The Exam appears in the Report Text window for editing (Figure 2-158).

Figure 2-158


5600 Miscellaneous CPWM Functionalities

Miscellaneous CPWM Functionalities

  • Compensation and pension worksheet module
  • User setup
  • C&P worksheet tab functionality
  • Starting a new CPWM exam
  • Editing a CPWM worksheet
  • Options functionality
  • Saving template data
  • Reviewer security key functionality
  • CPWM exam management functions
  • Manage C&P Exam Requests

The Tools menu (Figure 2-159) has some options that are not discussed elsewhere in the User Manual.

Figure 2-159

View AMIE Worksheets

Selecting AMIE Worksheets takes the user to a C&P website that provides Index to Disability Examination Worksheets. Selecting a worksheet displays instructions for using the worksheets.

Bring Exam Template to Front

If a user is working on the C&P worksheets tab and loses template focus, or if the template happens to be stuck in the background, users can go to the Tools menu and select Bring Exam Template to front to bring the template back into focus.

External Application Access

Several links to additional web based applications are available from the External Applications menu as shown in Figure 2-160.

Figure 2-160


5650 Vocational Rehabilitation

Vocational Rehabilitation Overview

  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

Vocational Rehabilitation and Employment (VR&E) employees require the ability to refer a veteran to a medical center for the purpose of specific types of exams or opinions in order to determine VR&E benefits.

This feature enables users to create an electronic request for medical services, track those requests and print reports. A consult is created outside the CAPRI application. The request can be linked to the consult by a VHA Coordinator. Notifications are sent to both VR&E Counselor (via Outlook) and VHA Coordinator (via MAILMAN) when the 28-8861 form status is updated. A nightly background job monitors consults that are linked to the 28-8861 file.


5655 User Setup

Vocational Rehabilitation User Setup

  • Overview
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

Security Key Assignment

To activate the VocRehab tab for a particular user, depending on their role, the following security keys need to be given:

  • DVBA CAPRI VRE_COUNSELOR – This security key is given to the VBA/VR&E on the CLAIMS system so that the VocRehab tab is available to the user. This key must also be given to the VHA Coordinator role on the local VistA system for the VocRehab tab to be available to the user.
  • DVBA CAPRI VHA_COORDINATOR – The VHA Coordinator role needs this security key assigned on the local VistA system to allow the ability to assign a consult to a Medical Services Request. The Assign Consults button located on the Medical Services Requests screen is only be available to the VHA Coordinator role.


5660 Functionality

Vocational Rehabilitation Functionality

  • Overview
  • User setup
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

The VocRehab tab provides access to the Medical Services Requests screen (Figure 2-168). The user must have the proper security key DVBA CAPRI VRE_COUNSELOR for this tab to be visible.

Figure 2-168


5665 Add a New Request

Add a New Request (VBA/VR&E Counselor Role)

see also:

  • Overview
  • User setup
  • Functionality
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the VocRehab tab (Figure 2-168).

Step 2 – The user clicks on the Add New Request button to add a new Chapter 31, VA Form 28-8861 request (Medical Services Request).

The field explanations on the screenshot shown in Figure 2-169 are listed below:

  • Patient Name: This is the name of the patient selected from the Patient Selector screen. This is a read-only field and is not editable
  • VA Claim#: If a VA Claim Number exists in the New Patient file for the selected veteran, it is displayed here. This is a read-only field and is not editable
  • Request Date: This is the date the request is initiated. This is set by the system clock and is not a user editable field
  • Anticipated Date of Rehabilitation: This is a required field noting a future date when rehabilitation is anticipated to be complete
  • Regional Office: This is the requestor’s Regional Office and is derived from the user’s log in
  • Point of Contact: This button displays a screen with the Point of Contact information. This is the user who entered the Medical Services Request
  • Medical Services Requested: Users must choose from a predefined list of medical services. If the medical service resides outside of this list, Other can be selected. The Other Description field is then enabled
  • Other Description: This field is enabled if Other is chosen in the Medical Services Requested field. This is a required field if enabled
  • Reason for Referral: This is a required field. It is a free text field that is enabled for a maximum of 50 characters to briefly describe the reason a referral is being made
  • Rehabilitation Objectives: This is a required field. It is a free text field that is enabled for a maximum of 100 characters to allow input of rehabilitation objectives
  • Comments / Notes: This is a free text field allowing for brief or long descriptions relating to this medical request. The field is always editable unless the Request for Medical Service has been cancelled or completed
  • Preferred Schedule Date: If the Veteran needs to be seen by a certain date, a Preferred Schedule Date can be entered
  • Preferred Schedule Date Reason: This field cannot be blank if a Preferred Schedule Date is specified. One needs to explain the reason for specifying a Preferred Schedule Date.
  • Send Medical Services Request button. This button submits all the data input and initiates the Medical Services Request
  • Cancel button: This button closes the form without saving a “new” Medical Services Request.

Figure 2-169


5670 Edit Request

Edit Request (VBA/VR&E Counselor and VHA Coordinator Roles)

see also:

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

Step 1 – The user logs into CAPRI, looks up the veteran using the Patient Selector, and moves to the VocRehab tab.

Step 2 – The user clicks on the date of the request they would like to edit and clicks Edit Request button to edit a Chapter 31, VA Form 28-8861 request (Medical Services Request).

The fields for editing a Medical Services Request and adding one are identical have the following exceptions:

  • Consult Selected: This field is read-only. It displays “No Consults Found” if a consult has NOT been assigned to the Medical Services Request yet or it displays the Date, Time, and Consult Name of the consult assigned to this Medical Services Request
  • Assign Consult button: This button opens the Assign Consult dialog box and allows the user to associate a consult with a request. It is only selectable if the user has the security key of DVBA CAPRI VHA_COORDINATOR (VHA Coordinator role)
  • Update Medical Services Request button. This updates the request
  • Cancel Medical Services Request button: This button cancels the Medical Services Request. The request remains in the database for historical purposes, but its status shows as Cancelled. This button is not available on a new request, or if a consult has already been assigned
  • Once a consult has been assigned to this Medical Services Request, the only field that can be edited is the Comments / Notes field. All other fields are read-only.

Figure 2-170


5671 Point of Contact

Point of Contact

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Assign consults
  • Cancel request
  • Notification messages
  • Aging notification messages

This screen (Figure 2-171) displays the Point of Contact information for the Medical Services Request. It is derived from the user’s credentials that logged into CAPRI and entered the request.

Figure 2-171


5672 Assign Consults

Assign Consults

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Cancel request
  • Notification messages
  • Aging notification messages

This screen (Figure 2-172) is only visible to users who have a security key of DVBA CAPRI VHA_COORDINATOR. The user selects a consult that was previously created for the veteran in CPRS to assign to the Medical Services Request under the VocRehab tab. This assignment must take place in order for the consult status to be tracked. Only one consult can be assigned to one Medical Services Request.

Figure 2-172


5673 Cancel Request

Cancel Request

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Notification messages
  • Aging notification messages

This screen (Figure 2-173) allows a user to cancel a Medical Services Request. This option is only available if a consult has not already been linked (assigned) to this request. A request cancellation reason must be selected from the choices displayed on the screen. If Other is selected as a reason, then an explanation must be entered in the Cancellation Explanation field.

Figure 2-173


5674 Notification Messages

Notification Messages

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Aging notification messages

Upon specific events, MAILMAN messages are sent to VHA Coordinators who must be a member of the MAILMAN mail group: DVBA VR VOCREHAB PERSONNEL and the VR&E Counselor(s) receive email notifications via Outlook. These notifications are sent for the following status changes to the Medical Services Request:

  • New Status: This message reads: Chapter 31 Referral for Medical Services New. **This notification is only sent to the VHA Coordinator via MAILMAN
  • Pending Status: This message reads: Chapter 31 Referral for Medical Services Pending. **In CAPRI, once the VHA Coordinator/or designated person links the consult request to the original Chapter 31, VA Form 28-8861 request, the status of the consult in CAPRI is then changed to Pending. Both the VHA Coordinator and VR&E Counselor receive notification messages
  • Completed Status: This message reads: Chapter 31 Referral for Medical Services Completed ** Both the VHA Coordinator and VR&E Counselor receive notification messages
  • Cancelled Status: This message reads: Chapter 31 Referral for Medical Services Cancelled** Both the VHA Coordinator and VR&E Counselor receive notification messages

Figure 2-174 is an example of a New Status MAILMAN message the VHA Coordinator would receive.

Figure 2-174


5675 Aging Notification Messages

Aging Notification Messages

  • Overview
  • User setup
  • Functionality
  • Add a new request
  • Edit request
  • Point of contact
  • Assign consults
  • Cancel request
  • Notification messages

Aging notification messages (Figure 2-175) are sent when a New Medical Services Request age five, six, and seven days. Five and six day notifications are sent alerting the VHA Coordinator via Mailman to link a consult to the Medical Services Request. Seven day aging notifications are sent to the VR&E Counselor via Outlook alerting them that no consult has been linked to the form yet.

Figure 2-175


5900 Setup options

Setup Options

Printer Set Up

CAPRI has Windows printer functionality. The user can generate printouts using the default printer selection.

Step 1 – The user selects Print Setup from the File menu (Figure 2-172).

Figure 2-172

Step 2 – CAPRI displays the current default printer (Figure 2-173). If the user has more than one printer, then selecting the down arrow at the end of the printer name displays a list of available printers. To permanently change the default printer, the user must contact IRM or use the printer’s applet under the Windows control panel.

Figure 2-173

Display Properties

Display properties can be accessed from the Properties option on the Tools menu as shown in Figure 2-174.

Figure 2-174

Properties

This panel allows the user to change the way the PC looks and works (Figure 2-175).

Figure 2-175

Selecting Display Settings (Figure 2-175) takes the user to the standard Windows Display Settings dialog box that can be opened also via Start/Settings/Control Panel/Display (Figure 2-176).

Figure 2-176

Selecting Accessibility takes the user to the standard Windows Accessibility Options dialog box that the user can open via Start/Settings/Control Panel/Accessibility Options (Figure 2-177).

Figure 2-177

Selecting Change Font takes the user to the standard Windows Fonts dialog box (Figure 2-178) that can also be opened via Start/Settings/Control Panel/Fonts.

Figure 2-178

Patient Lookup Keyboard Sensitivity (Figure 2-175) adjusts the amount of time CAPRI waits after a keystroke before searching for the patient on the Patient Selector screen. The user should not change this from the default setting of 500 milliseconds unless there are difficulties.

If the user makes any changes to these settings and wants to undo the changes, then the user should select Restore Original Font/Keyboard Settings (Figure 2-175).

Change Forwarding Address

Change Forwarding Address on the Tools menu allows the user to specify an Exchange email address for forwarding MailMan messages and CAPRI reports (Figure 2-179). The user can find an Exchange email address by opening the Address Book in the default email application and searching for the desired name. After the user finds the name and right-clicks it, Properties is selected. Then, the user should go to the Email Addresses tab. Local Information Resources Management (IRM) staff should be contacted if the user has difficulty identifying the email addresses.

Figure 2-179

Forwarding Email Address

This email address is used for automated AMIE responses to certain activity such as cancelled C&P exam requests and completed C&P exam request bulletins. The responses are emailed back to the user if there is an email address specified (Figure 2-180).

Figure 2-180

Help Menu

For most users, this menu will only have two items, About (Figure 2-181) and CAPRI C&P Template Training Website. Other items only show up for VBA users or users who have been assigned these options.

Figure 2-181

About

The About screen displays the CAPRI version number (Figure 2-182). The user can also see this number on the CAPRI splash screen at start-up or when switching sites when using CAPRI in remote mode.

The user can select OK (Figure 2-182) to close the About screen. The user should have this information available when reporting a problem.

Figure 2-182

Training Website

Selecting CAPRI C&P Template Training Website takes the user to the CAPRI website with video training materials.


5700 Additional CAPRI functionality

Additional CAPRI Functionality

CAPRI Remote Functionality

CAPRI Remote users access CAPRI through the Claims system, which runs on the VHA Forum hardware. The server for those users should be set to claims.med.va.gov, port 9400.

CAPRI Remote users outside of VBA will normally obtain an access code from the Office of Information (OI) support staff, not from the local field site. Most VBA users are CAPRI Remote users. Most VHA users are local site users. If a user starts CAPRI and does not successfully connect to a VistA system within 90 seconds, CAPRI automatically shuts down.

When users log into CAPRI remotely, CAPRI alerts users when no email account is set up.

VistA Terminal

The “Attachmate Reflections Secure Shell” application replaces the telnet window. CAPRI Remote users can launch a VistA Terminal session by selecting the VistA button to log into the local VistA system site they are assigned to. A dialog box is displayed when the VistA button is clicked that provides the user the ability to choose between connecting using the secure shell application or telnet. The default is set to secure shell application.

Note: Local CAPRI users will not have access to the VistA Terminal from CAPRI and the VistA button will not be available.

Switch Sites – On the File Menu

The Switch Sites option, available on the File Menu (Figure 2-161), is active if the user is accessing a VistA system with remote capability. If the selection is active, the user may have other VistA accounts they can connect to without re-authenticating.

Figure 2-161

CAPRI Remote users can use this option to switch from one site to another without logging out of CAPRI. This option is only available when users are logged into the claims server with remote access. Users can access the Switch Sites… option from the File menu. After Switch Sites… is selected, the user is prompted with the site list to allow them to choose the site to which they would like to switch.

Restricted Patient List:

A CAPRI Remote user can have restricted access to patient records they are authorized to view.

As determined by the Health Information Access (HIA) Office, the CAPRI application will be shut down if the CAPRI remote user is not able to access their restricted patient list on the CLAIMS server. Prior to the CAPRI application being shut down, the CAPRI Remote user will receive a notification that their restricted patient list could not be accessed and they will be provided HIA contact information (HIA@va.gov mail group). The CAPRI Remote user will also see the restricted patient list that could not be accessed displayed in the lower left status bar of the CAPRI mail form.

Check Remote Connections

Check Remote Connections, found on the Help menu, is available to users with @ or U level FileMan access (Figure 2-162). This will provide a utility to scan CAPRI remote sites to discover any connectivity issues.

To use this function, the user selects the connections to scan in the left list box, or clicks Select All and then Run Selected. Any connection problems are listed in the Could not connect to: field. This does not mean that the site is down nationwide; it means that the current user cannot access the site, which could be due to a number of reasons.

Figure 2-162

Transmit to Virtual VA

This feature creates an interface between CAPRI and the Virtual VA (VVA) web service. It allows CAPRI users to transmit CAPRI-generated documents electronically to the VBA Paperless Delivery Virtual VA system. CAPRI presents the user with a selection of Transmit to Virtual VA within the File menu and Send to Virtual VA within the Clinical Documents Report Builder application. The user has the ability to electronically transmit veteran-related documentation that can be printed today to VVA. Document transmission between CAPRI and VVA is done based on the patient record opened in CAPRI.

Documents within the following tabs of CAPRI (Figure 2-178) have the capability of being transmitted to Virtual VA via the File>Transmit to Virtual VA:

    • C&P Exams tab>View C&P Exam>Exam Details window. Note: Completed exams only.

    • Reports tab (patient related reports only)

    • Admin tab

    • Health Summaries tab

    • Clinical Documents tab

    • C&P Worksheets tab>CPRS Document window. Note: Completed templates only.

    • DoD Records tab

    • Report Builder functionality from within the Clinical Documents tab allows the user to use File>Transmit to Virtual VA menu option or choose Send to Virtual VA from the Report Builder window after the build button has been selected.

Figure 2-178

Once the Transmit to Virtual VA or Send to Virtual VA has been chosen the user is prompted with a confirmation message of: "Are you sure you want to send document(s) to the VBA record of Veteran Name?" (Figure 2-179) The user selects the Yes button to send the record or the No button to not send.

Figure 2-179

If the user chooses Yes to the confirmation message, the following dialog box (Figure 2-180) is displayed about the status of transmission.

Figure 2-180

If the transmission fails an error message is displayed in the Virtual VA Result section (Figure 2-181) describing the failure and the status of Transmitting File to VVA… indicates Failed.

Figure 2-181

Note: Transmission of documents for a patient that has a Pseudo SSN (Ex: 492010165P) is not accepted by the Virtual VA and the following error message is displayed. (Figure 2-182):

Figure 2-182

The maximum size of a document(s) that can be transmitted is 15mb. If the document(s) that have been selected exceed this size the user is notified with the following message in Figure 2-183.

Figure 2-183

Get Docs from Virtual VA - On the File Menu

FILE|GET DOCS FROM VIRTUAL VA has been created to allow CAPRI VHA users to retrieve and view documents in the Veteran/Service Members eFolder(s) in Virtual VA. By default, users will “not” be able to view restricted documents. Restricted documents are only available to CAPRI users that hold the DVBA VVA HOSPITAL ROLE security key.

To access the GET DOCS FROM VIRTUAL VA:

The “RETRIEVE DOCUMENTS FROM VIRTUAL VA” window will be displayed and allow the CAPRI user to open documents for the selected veteran, by clicking on document and choosing “View Selected Document” button or by double clicking on the document. This window allows the user to sort by column and view the sort in Ascending or Descending order.

Edit Remote User Site Access

Edit Remote User Site Access, found on the Help menu, is available to users with @ or U level FileMan access (Figure 2-163). This tool allows a CAPRI administrator to change the remote sites for specific CAPRI users, either limiting their site list or providing the full list of VHA VistA systems to the user. This list is presented to the administrator when CAPRI is started in remote mode.

Figure 2-163

The User: list is generated from the Claims system, which runs on the Forum hardware hosted by the VHA Office of Information in Silver Spring, MD. The DVBAB RESTRICTED LIST PATIENTS remote procedure is used to restrict unauthorized patient record access.

To begin the process, the administrator selects a name from the User: column. The second column is updated with the user’s site access privileges. Selecting Yes for Show all sites? displays every available VistA site on the user’s Authorized Sites: list. If the user should have access to only a limited number of sites, then the administrator should select No for this radio group and update the user’s allowed sites under Authorized Sites.

One user’s site list can be copied to other users. This is useful when a known group of users accesses the same sites. This function is accomplished using the third column of the utility.

Step 1 – A user is selected and the list of sites in the second column is updated.

Step 2 – After the user is set up correctly, the Use Selected as Parent Clone button is selected. This user will then be listed in the Parent Clone edit box.

Step 3 – Each user who should have the same site list is selected, and the Add Selected to Child Clone List button is clicked.

Step 4 – After the list is set up correctly, the process is completed by selecting the Start Cloning button.

CAPRI has been modified to provide the ability identify DoD Only Users. By selecting the Yes radio button under the DoD Users Only field, users can be identified as a DoD Only User. CAPRI will only display patients on the Patient Selector screen that have a patient type of “Active Duty” to DoD Only Users.

Consolidated Remote Reports

Consolidated Remote Reports, found on the Help menu, is available to users of CAPRI when in remote mode. This report tool was primarily created for the Tiger Team to run reports on multiple VistA accounts at the same time. To use it, the user clicks the sites on which the report is to run in the Available Connections list box. The user then enters stop and start dates, chooses a report type, and clicks Run Selected. This dialog box has its own Print button which should be used instead of selecting Print from the File menu and printing from the main CAPRI interface.

Figure 2-164

Audit Trail Download Utility

Audit Trail Download Utility, found on the Help menu, is available to users with @ or U level FileMan access and who have been provided an additional secondary menu option on the Claims system (Figure 2-165). This tool is used by VBA to download CAPRI audit data for internal reporting. Although a user may see this option on the menu, the secondary menu option that allows it to run may not be provided. The utility will automatically continue at the last point where it stopped if the same filename is selected as during a previous session. If a new filename is created, the utility will start from scratch and download every entry in the VistA Claims system database.

Figure 2-165


5800 Miscellaneous CAPRI functionality

Miscellaneous CAPRI Functionality

Edit Exam List Parameters

The menu option Edit Exam List Parameter (MAS) is under Tools on the CAPRI menu bar. Exam List Parameter (MAS) is a tool used by sites to define which exams are performed at a division. When an exam request is made via the C&P exams tab, the exam list displays exams as performed or not performed in a division according to this definition.

Figure 2-166

The Security Key Edit Exam List Parameter (MAS) should be assigned to the MAS ADPAC, C&P Clinic Clerk, or other individual who is responsible for maintaining the list of C&P exams performed at the site.

The user, who has the Security Key above, or programmer access, should see Edit Exam List Parameter (MAS) under the Tools menu option after logging into the CAPRI GUI executable.

If the user does not have option context DVBA CAPRI GUI, it should be assigned to their secondary menu.

For users who do not hold this Security Key or who have @ FileMan access, the option is not displayed. When a user clicks Edit Exam List Parameter (MAS), the dialog box in Figure 2-167 is displayed. Parameters that are set in this window are displayed in the Add a New C&P Exam dialog box.

If a new division(s) has/have been added, the next time a user uses this option it will set the new division(s) to active.

To turn off a division so it is not available for user selection, the user selects the division on the left of the screen then selects the box labeled Completely Inactivate this Division in the Edit Exam List Parameters (MAS) window as shown in (Figure 2-167). A textbox is provided for comments relating to a specific division.

When selecting Edit Exam List Parameters (MAS) for the first time, CAPRI automatically finds the site’s divisions and activates all exams for each division in a default list. The user is then able to add new lists or modify the default list that was created.

To enable a specified group of users to order certain exams, the user may create a custom list by selecting the Add New button in the Edit Exam List Parameters (MAS) window.

Figure 2-167

When the user selects an exam list defined for a division, the Edit Selected button is enabled. Selecting this button triggers the display of the screen below (Figure 2-168) to enable users to modify the list of exams and add comments about a particular list or exam.

Figure 2-168

The checkmarks in the checkboxes next to the exam name indicate that the exams are activated.

Users can modify (turn off) the default as well as the custom exam list by clearing the check marks from the checkboxes next to the exams they wish to turn off. This will cause the exam to display in red in the Add a New Exam dialog box, indicating that the exam is not performed at the particular facility.

If exams are turned off via future DVB patches, they will no longer show in the New Exam dialog box.

If a patch releases a new exam, it is shown to all users until someone uses Edit Exam List Parameter (MAS) to turn it off.

Comments may be added for the exam list in the section labeled Comment for this list of exams. Users can place comments, reminders, or notes about an exam in the text box labeled, Comment to be displayed when this exam is selected. Selecting the exam will bring the textbox into view.

DoD Records Tab

CAPRI Remote users have access to the DoD Tab. From this tab, DoD records are available for certain veterans beginning approximately six weeks after discharge. These records are available through the Federal Health Information Exchange (FHIE). The user will know if DoD records are available when they access the Patient Selector screen. In Figure 2-169, the notation DOD data is available indicates that the user can access these records after selecting the patient. The patient demographic data is not visible in this specific example because it is a sensitive level record.

Note: The DoD Tab is not available for local CAPRI users. When a local CAPRI user selects the DoD Tab, CAPRI displays a message directing the user to the VistAWeb tab to access DoD data.

Figure 2-169

After the user selects this patient, a new tab is available: the DoD Records tab (Figure 2-170). This tab is disabled for patients who do not have FHIE records available.

Step 1 – The user selects the DoD Records tab.

Step 2 – The available reports are listed in the left window. Figure 2-170 shows primarily laboratory and test results together with discharge summaries and outpatient prescriptions. The FHIE framework requires a Start Date and a Stop Date before any data is returned. FHIE records, if available, could date back to 1989. After entering a Start Date and a Stop Date, the user selects the type of report to view.

Step 3 – If more than one report of the selected type is available, they are listed in the top window. Figure 2-170 shows two discharge summaries. The user selects the summary or report to view.

Step 4 – The selected summary or report is displayed in the lower window.

Note: The C&P Worksheets tab in the screen above no longer exists (Figure 2-170). This functionality was moved under CAPRI – Reports (the Reports selection under the File menu) as C&P Exams Checklist.

Figure 2-170

Joint Legacy Viewer (JLV) Tab

The Joint Legacy Viewer (JLV) tab has replaced the VistAWeb as part of the GUI 193.10 update, in preparation of the VistAWeb end of lifecycle. The JLV provides an integrated read-only view of health data from all VA, DoD and VA community partner sites where the Veteran or Service member has received care.

NOTE: The JLV tab is viewable only from CAPRI clients that operate on the DVBA*2.7*193 framework (GUI 193.10 and VistA Patch 205)

This is a simulation of a JLV page shown in Figure 2-171.

Display of the Joint Legacy Viewer screen.

Figure 2-171

VistAWeb Tab

VistAWeb is an intranet Web application used to review remote patient information found in VistA and the Health Data Repository (HDR) databases. VistAWeb mirrors the behavior of CPRS and Remote Data View (RDV). CAPRI users can view the data on VistAWeb, but they cannot make changes to VistAWeb pages.

NOTE: Currently, CAPRI clients that operate on the DVBA*2.7*192 framework along with GUI 193.09 or 193.10 without VistA Patch 205 are still offered the VistAWeb tab at this time, pending National release of DVBA*2.7*193.

This is a simulation of a VistAWeb page shown in figure below.


5750 Validate the patient restricted list

Validate the patient restricted list

A CAPRI Remote user can have restricted access to patient records they are authorized to view.

Note: As determined by the Health Information Access (HIA) Office, the CAPRI application shuts down if the CAPRI remote user is not able to access their restricted patient list on the CLAIMS server. Prior to the CAPRI application being shut down, the CAPRI Remote user receives a notification that their restricted patient list could not be accessed and they are provided HIA contact information (HIA@va.gov mail group). The CAPRI Remote user also sees the restricted patient list that could not be accessed displayed in the lower left status bar of the CAPRI mail form.

Performing HIA Search

While in the CAPRI application navigate to the Tools drop down menu (See Figure 2-184). Select the option HIA Search.

Figure 2-184

The HIA Search File: screen appears (Figure 2-185). Click the Select File button to have the Open dialog window display.

Note 1: There are two methods that create the same results. The preferred method is to click the Select File button. The other method is by clicking on the main menu Process (Upper left) and then selecting the Import option.

Note 2: The legend at the bottom of this screen reflects the possible MVI search results.

Figure 2-185

In the Open dialog window (Figure 2-186) select the Patient Restricted list file, .csv file type

Note: The Name .csv file name are examples in screen of Figure 2-186.

Figure 2-186

Ensure that the correct selected file name appears in the HIA Selected File: window displayed in Figure 2-187. If the HIA Selected File name is NOT correct, click on the Select File button to choose a different file name. If correct click the Verify button near the bottom of the screen. Click the Cancel button (next to the Verify button) to return to the CAPRI home screen.

Figure 2-187

The following Figure 2-188 displays the results of the HIA Search within the MVI database.

Figure 2-188

See the next two sections to print the results displayed in the grid or export the results into a .csv file type.

Print Option Method

Select the File menu option, then select the Print option shown in the following Figure 2-189.

Figure 2-189

The Print Setup dialog box appears. Select your Printer, Paper type, and Orientation choice, and then click the OK button. (Figure 2-190).

Figure 2-190

The following Figure 2-191 displays the fixed formatted print results.

Figure 2-191

Export Method Option

Select the Process menu option, then select the HIA Export Result option shown in the following Figure 2-192.

Figure 2-192

The Save As dialog box displays, Figure 2-193. Select your Save in: location to store your .csv file. Next accept the default File Name: field or create a file name of your choice ensuring the file extension remains .csv. The Save as type: option is set only for .csv file format. Click the Save button to complete the file save option.

Figure 2-193

To view the result of your .csv file, navigate to the location that you saved the file. By default, if you have the MS Excel application installed, you can double click on the file name and the file opens in an Excel format shown Figure 2-194. If changes are made to your open Excel file and it is desired to save them and keep the file in the .csv file type, select File from the main menu, then select the Save As option. The Save As dialog box displays, then select the Save as type drop down list. Select option: CSV(MS-DOS) (*.csv) and click on the Save button to complete. You can also save your new file in an Excel file format by following the same method, but save it as a standard Excel format.

You can also right mouse click on the file name and select open with the Notepad application. Notepad displays the results in a common delimited format. Once the file is opened in Notepad and if changes are made that you desire to retain, select File and click Save and it saves at the existing location as a .csv file type.

Figure 2-194


6000 CAPRI news

CAPRI News

Before logging on to CAPRI, News alerts are displayed if new items exist. The user can select the News item to view the contents.

The user can select Clear All to remove all News items.

The user can select Close to continue working with CAPRI.

Figure 1-10


6100 CAPRI alerts

CAPRI Alerts

When users of the CAPRI C&P Template functionality log into CAPRI, any existing CAPRI Template Alerts are displayed.

CAPRI automatically checks pending Compensation and Pension Worksheet Module (CPWM) Template statuses. Pending templates in the user’s queue are displayed on the alert screen. The C&P Alert screen displays alerts according to template status. Alerts for template statuses of: draft, awaiting signature, sent back from reviewer, requiring review, CPRS documents to cosign, and cosigned documents ready to transfer to AMIE are displayed.

The user clicks the Resolve This Alert button to be taken to the section of CAPRI where the alert can be resolved. For example, if the user has unsigned templates, then he or she is taken to the Unsigned Templates window.

The user may select Continue to bypass the alerts and go to the Patient Selector screen.

Figure 1-11


7000 CCR Introduction

Introduction

CAPRI Contract Referral (CCR)

Background

CCR is a utility used within the Disability Clinics of the VAMC’s or Military Installations to facilitate referral of disability exams to vendors awarded contracts through the Disability Examination Management Contract (DEM).

Overview of the CCR process

Initial Status Screen - From this screen you can perform the following;

Refer Exam(s)

CCR reads examination requests entered through the CAPRI system in VBA. Clinic users use CCR to select a patient entered in CAPRI, select an exam request, and then select individual examination(s) associated with the request. An associated contractor is then selected to receive this referral. Once satisfied with the selections, the clinic user refers the exam(s). This action sets a date of referral, to the contractor, in VistA. It also transmits an XML file to the selected contractor providing:

1.Veteran contact information

2.Facility contact information

3.The selected examination(s) from the request

4.All the remarks from the request

5.Indication of requisite review of claim folder review and its impending arrival

Resend Referral

If the contractor requests referral to be resent the XML is simply generated using the previous information.

Download Exam Results

Once the DEM contractor has completed the examination the results are placed on the contractor's FTP site where they are available for the clinic to download. The clinic downloads the results where they can be reviewed by the clinicians.

Manage Patient's C&P Exam Request - From this screen you can;

Release Open Request

The clinician can release the results or marked the results as Insufficient.

Mark Insufficient / Reassign to Vendor

If the request is marked insufficient it can be reassigned to the vendor.

Re-open this Request

Re-opening a request will clear previous status information and may affect site statistics.

Delete Exam Check-out

You can delete the referral of any or all exams associated with the request. If you delete an already referred exam, this action must be done with extreme caution especially if an examination has been referred and the XML already sent.


7050 CCR initial status screen

Initial CCR Status Screens

From this screen you can Refer Exams and Download Exam Results

If it becomes necessary, you can also Resend Referral .

A Menu bar provides five menus: File , Tools , Reports , Admin Tools , and Help . The Admin Tools menu is only visible to those who have the DVBA CONTRACTED EXM SPRVSR key. If access to this option is needed, please contact your IRM.

The Contracted 2507 Requests and Exams box, by default, displays requests having exams in “Pending Referrals” status for 2507 requests falling within the ‘From’ and ‘To’ dates.

The available Exam Status Selections are;

Pending Referrals

- Exams that have been assigned to an external contractor, but have not yet been returned.

Completed Exams

- Exams that have been assigned and subsequently returned by the external contractor.

Canceled Exams

- Exams that were previously assigned to an external contractor, but were subsequently canceled in VistA.

The Refer Exams, Resend and Download Exam Results buttons are enabled if;

· for the dates shown, there is a 2507 Request in CAPRI and

· the 2507 Request has a status of:

·N -New

·NT- New Transferred In

·P -Pending Report

·S -Pending Scheduled

When Refer Exams or Resend is pressed and the bad address indicator is assigned to this patient’s record, a message is displayed to the clinic user requesting confirmation to continue the referral.

If the user responds ‘No’, the process is abandoned and the user remains on the status screen; otherwise the process continues.

A clinic user may confirm the referral based on:

·An address provided in the 2507 Request by VBA or

·Simply relying on the contractor to determine the address


7100 CCR Manage CP exam request

Manage Patient's C&P Exam Request

The C&P Exam Requests List Box (upper left section of screen) lists all of the 2507 requests that have been assigned to vendor(s) for the selected Patient.

When a C&P Exam Request is selected, the exams associated with the selected request are listed in the Exams list box, in the upper right section of the screen. Selecting the first exam in the list, will populate the Report text memo section with all of the report text, associated with all of the exams in the list. If an exam is selected, other that the first exam in the list, the memo will display text; Please refer to the exam report contained in (referencing the first exam listed).

Operations / Functions available from this screen

Re-open this Request

If you choose to Re-open this Request, the following confirmation message will display.

If you choose YES, the status will be changed to OPEN and all results related information will be cleared. Be absolutely sure, before clicking the Re-open this request button. Re-opening will clear previous status information and may affect site statistics.

Release this Open Request

From the Manage Patient's C&P Exam Requests menu. Select the Open Request you want to release and click the Release this OPEN Request button. The action of releasing the exam report notifies VBA of the release of the 2507 Request. If the selected exam request has open items, the following message will be displayed; This exam request has open items and cannot be released yet. If the select exam has no open items, the following confirmation message will display; Are you ready to release this exam request so it can be printed by the requester?

Reassign to Vendor

A 2507 request whose status is OPEN can have exams whose status is OPEN or COMPLETE. Exams whose status is OPEN can be marked as insufficient and reassigned to the vendor.

Mark Insufficient

Click the Mark Insufficient button if you want to disapprove the results in this request. The following informational dialog appears to ask if you want to keep or delete the exam results. If you not choose to delete ALL the results, the following dialog will appear.

If you choose YES all results will be deleted and the following dialog will appear.

If the deletion operation was unsuccessful you will be presented with the following message.

"An error occurred while updating the contracted exam record in VistA.

Please try updating the contracted exam record again."


7110 CCR file menu

File

Edit VAMC Information - Use this screen to enter your facility's

telephone contact information.


7120 CCR tools menu

Tools

Use Manage Patient's C&P Exam Request to view the following for the selected Patient.

·List of requests, showing the date/time of the requests and their status

·List of exams, by request, and their status

·Report text, for the exams associated with the selected request

·Exam location, date of exam and examining provider, for the selected exam


7130 CCR reports menu

Reports

Detailed - Sorted by any combination of

Contractor

Date(s)

Pending only (contracted out but not yet returned)

Summary - Sorted by any combination of

Contractor

Date(s)

Pending only (contracted out but not yet returned)

Time lines - Sorted by any combination of

Contractor

Date(s)


7135 CCR admin tools menu

Admin Tools

Add/Edit Contractors - Information that can be added or edited;

Name

Email address

Status (active, inactive)

Remote SFTP

Delete Exam Check-out - Use this menu option to;

Select a 2507 request

Delete referral of any or all exams associated with the request

Edit Exam Check-in - Use this menu option to;

Edit contracted exam check-ins


7140 CCR help menu

Help


9900_Troubleshooting and error messages

Troubleshooting and Error Messages

Note: in all cases, please print the error message for your local IRM staff.

CAPRI Not Installed in VistA

The user receives the message in Figure 3-1 if the VHA Medical Center has not loaded the VHA half of the CAPRI software. The user should contact local IRM staff after receiving this message.

Figure 3-1

CAPRI GUI Option Not Assigned to User in VistA

The user receives the message in Figure 3-2 if the VHA medical center has not assigned the CAPRI option to RO users. The user must contact local IRM staff upon receiving this message.

Figure 3-2

VistA Server Down

The user receives the message in Figure 3-3, or a similar one such as WSAETIMEDOUT, when there are performance issues in the VA Wide Area Network (WAN), if a server is down, or if a server was not restarted after being down. When this happens, AMIE II may or may not connect, depending on the exact problem. The user should test the AMIE II connection.

Figure 3-3

VistA Limits Ability to See Patient Records

The user receives the message in Figure 3-4 if the medical facility made local permission modifications in VistA that prohibit users from seeing the contents of patient records.

Figure 3-4

Network Problems

The user receives the message in Figure 3-5 if the connection to the medical facility is lost unexpectedly. The user should try to connect to the medical facility again.

Figure 3-5

Institution File in VistA has Been Locally Modified

The user may receive the message in Figure 3-6 when requesting exams, requesting 7131s, or entering new patients if the VHA medical facility has an incomplete or incorrect Regional Office list in their system.

Figure 3-6

Too Many Invalid Attempts at Access Code / Verify Code

The user receives the message in Figure 3-7 if the user attempted to log on and entered the wrong Access Code / Verify Code combination 3 or more times.

Figure 3-7

Multiple Sign-Ons

The user may receive the message in Figure 3-8 if the user did not log out of CAPRI correctly or if the session was unexpectedly disconnected.

Figure 3-8

General Error Message

The user may receive the message in Figure 3-9 for a number of reasons. Upon receiving this message, the user should cancel the current task, close CAPRI, and sign on again. If the user receives this error message again, local IRM staff should be contacted for assistance.

Figure 3-9


9800 CAPRI equivalents for AMIE II functions

CAPRI Equivalents for AMIE II Functions

AMIE Function | CAPRI Function
*Admission Inquiry by Date (All Admissions) | No CAPRI equivalent yet
*Print New Notices of Discharge | No CAPRI equivalent yet
Add an Exam to an Existing Request | C&P Exams – View/Edit Selected Request – Add Exam to Request
Ad Hoc Health Summary | Health Summaries – Adhoc Report
Admission Report for Service Connected Veterans | CAPRI Reports – Admission Report for SC Veterans
AMIS 290 for the Regional Office | CAPRI Reports – AMIS 290
Beneficiary Information Status Inquiry | 7131 Request – Status Inquiry
Cancel C&P Requests (all exams) | C&P Exams – View/Edit Selected Request – Cancel ALL Exams
Cancel C&P Requests (selected exams) | C&P Exams – View/Edit Selected Request – Select Exam – View Exam – Cancel This Exam
Detailed Inpatient Inquiry | Reports – Detailed Inpt. Inquiry
Discharge Report (A&A, Pension, Service Connected, All) | CAPRI Reports – Discharge Report (A&A, Pension, SC, All)
Edit 7131 Remarks | 7131 Request – View/Edit Selected Request
Edit C&P Request Information | C&P Exams – View/Edit Selected Request
Edit Patient Address Information | Admin – Edit Address Information
Enter a C&P Exam Request | C&P Exams – Add a New Request
Full Patient Profile MAS | Reports – Patient Profile MAS (Full)
HS Health Summary Menu | Health Summaries tab
Incompetent Veterans Report | CAPRI Reports – Incompetent Veterans Report
INPT Detailed Inpatient Inquiry | Reports – Detailed Inpt. Inquiry
INQ Patient Inquiry | Reports – Pt. Inquiry
Inquiry for C&P Requests | C&P Exams – Status Inquiry
Insufficient Exam Report | CAPRI Reports – Insufficient Exam Report
LAB Interim Report | Clinical Documents – Lab tab
NHE Network Health Exchange Options | CAPRI Remote Data View
NOTE Print Document Menu | Clinical Documents – Notes tab
OP Operation Report | Reports – Surgery Report
PDX Patient Data Exchange | CAPRI Remote Data View
Pending C&P Exams Report | CAPRI Reports – Pending C&P Exams
Pending Form 7131 Requests Report | CAPRI Reports – Pending Form 7131 Requests
Print C&P Final Report (Manual) | Print C&P Final Report (Manual)
Print Exam Check List for RO | CAPRI Reports – C&P Exams Checklist
Re-admission Report | CAPRI Reports – Re-Admission Report
Regional Office 21-day Certificate Printing | CAPRI Reports – 21 Day Certificate Printing
Regional Office Patient Inquiry | Reports – Pt. Inquiry
REG View Registration Data | Reports – View Registration Data
Report for Pension and A&A | CAPRI Reports – Discharge Report, select Pension or A&A
Reprint a 21-day Certificate for the RO | CAPRI Reports – Reprint a 21 Day Certificate (can run with or without a patient selected)
Reprint a Notice of Discharge | CAPRI Reports – Reprint a Notice of Discharge (can run with or without a patient selected)
Reprint C&P Final Report | Re-Print C&P Final Report(s)
Request for 7131 Information | 7131 Request – Add a New Request
XRAY Radiology Reports for VARO | Clinical Documents – Imaging tab


9700 CAPRI locations for medical evidence

CAPRI Locations for Medical Evidence

Note: this list is not meant to be all-inclusive in terms of providing the evidentiary requirements for the evaluation of disabilities. Rather it is meant to provide helpful hints for locating commonly used types of medical evidence.

What do I need? | Where to go in CAPRI
MUSCULOSKELETAL (DC 5000, 5100, 5200, 5300)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Magnetic Resonance Imaging (MRI) | Imaging Tab
X-rays | Imaging Tab
Arthrograms (X-ray dye) | Imaging Tab
Arthroscopies | Imaging Tab
Range of Motion Studies | Notes Tab, Consults Tab
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab
EYE (DC 6000)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Ophthalmology reports | Notes Tab, Consults Tab
Eye exams w/Snellen test (visual acuity) and Goldmann Perimeter Chart (field test) | Notes Tab, Consults Tab
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab
EAR AND OTHER SENSE ORGANS (DC 6100, 6200)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Audiologic (conductive/sensorineural) tests | Notes Tab, Consults Tab
Audiograms (puretone threshold/speech recognition scores) | Notes Tab, Consults Tab
Electrogustometry (taste sensation) | Notes Tab, Consults, Procedures Tab
Prescribed medications | Meds Tab

What do I need? | Where to go in CAPRI
INFECTIOUS DISEASES, IMMUNE DISORDERS AND NUTRITIONAL DEFICIENCIES (DC 6300)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Blood tests (creatinine, BUN, albumin) | Labs Tab/Cumulative/Graph
Skin tests | Labs Tab/Anatomic Pathology, Notes, Consults
Stool cultures | Labs Tab/Microbiology/Cumulative
T4 Cell Count | Labs Tab/Cumulative/Graphs
Serology | Labs Tab/Cumulative/Graphs
Weight Loss | Vitals Tab/Graph
Prescribed medications | Meds Tab
RESPIRATORY SYSTEM (DC 6500, 6600, 6700, 6800)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Pulmonary Function Tests (PFT) | Procedures Tab, Notes Tab (interpretation)
X-rays | Imaging Tab
Sleep Studies | Notes Tab, Consults Tab
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab
CARDIOVASCULAR SYSTEM (DC 7000, 7100)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
X-rays | Imaging Tab
Electrocardiograms (ECG/EKG) | Procedures, Consults, Notes (interpretation)
Exercise Stress tests (METS) | Procedures, Consults, Notes (interpretation)
Echocardiography/Ejection Fraction tests | Procedures, Consults, Notes (interpretation)
Holter monitor | Procedures, Consults, Notes (interpretation)
Doppler studies (ankle/brachial index) | Imaging Tab
Blood Pressure | Vitals Tab/Graph
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab

What do I need? | Where to go in CAPRI
DIGESTIVE (DC 7200, 7300)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
X-rays | Imaging Tab
Barium enema (colon X-ray) | Imaging Tab
Sigmoidoscopies | Notes Tab, Consults Tab
Endoscopies | Notes Tab, Consults Tab
Proctoscopies | Notes Tab, Consults Tab
Colonoscopies | Notes Tab, Consults Tab
Liver biopsies | Labs Tab/Anatomic Pathology
Gastrointestinal – upper and lower – series | Imaging Tab
Liver Function Tests (LFT) | Labs Tab/Cumulative/Graph
Weight Loss | Vitals Tab/Graph
Dietary Restrictions | Nutritional Assessment Tab, Diet Tab
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab
GENITOURINARY SYSTEM (DC 7500)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Urinalysis (macro and micro) | Labs Tab/Cumulative/Microbiology/Graphs
Blood tests (creatinine, BUN, albumin) | Labs Tab/Cumulative/Graph
Complete Blood Count test (CBC) | Labs Tab/Cumulative/Graph
Uroflowmetry | Consults Tab, Notes Tab
Semen and endocrine evaluations | Labs Tab/Cumulative/Graph
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab

What do I need? | Where to go in CAPRI
GYNECOLOGICAL CONDITIONS AND DISORDERS OF THE BREAST (DC 7600)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Laparoscopies | Notes Tab, Consults Tab
X-rays | Imaging Tab
Ultrasounds | Imaging Tab
Pap smears | Labs Tab/Cumulative/Microbiology
Urinalysis (macro and micro) | Labs Tab/Cumulative/Microbiology/Graphs
Complete Blood Count test (CBC) | Labs Tab/Cumulative/Graph
Ultrasounds | Imaging Tab
Mammographies | Imaging Tab
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab
HEMIC AND LYMPHATIC SYSTEMS (DC 7700)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Hemoglobin – See CBC | Labs Tab/Cumulative/Graph
X-rays | Imaging Tab
Platelet count (Thrombocyte) – See CBC | Labs Tab/Cumulative/Graph
Magnetic Resonance Imaging (MRI) | Imaging Tab
CT scans | Imaging Tab
Prescribed medications | Meds Tab
SKIN (DC 7800)
History and Physical Examinations | C&P Exam, Notes, Discharge Summaries
Skin biopsies | Labs Tab/Anatomic Pathology
Surgical Procedures | Reports Tab/Surgery Report
Surgical Pathology | Labs Tab/Anatomic Pathology
Prescribed medications | Meds Tab

What do I need? | Where to go in CAPRI
ENDOCRINE SYSTEM (DC 7900)
History and Physical Examinations |  | C&P Exam, Notes, Discharge Summaries
T4 (Thyroxine test) |  | Labs Tab/Cumulative/Graph
T3 (Triiodothyronine or T3 Radioimmunoassay test) |  | Labs Tab/Cumulative/Graph
TSH (Thyrotropin or Thyroid Stimulating Hormone test) |  | Labs Tab/Cumulative/Graph
Renal function tests |  | Labs Tab/Cumulative/Graph
Blood sugar |  | Labs Tab/Cumulative/Graph
Urinalysis (macro and micro) |  | Labs Tab/Cumulative/Graph/Microbiology
Dietary Restrictions |  | Nutritional Assessment, Diet Tab (inpatient)
Glucose Tolerance test |  | Labs Tab/Cumulative/Graph
Surgical Procedures |  | Reports Tab/Surgery Report
Surgical Pathology |  | Labs Tab/Anatomic Pathology
Prescribed medications |  | Meds Tab
NEUROLOGICAL CONDITIONS AND CONVULSIVE DISORDERS (DC 8000-8900)
History and Physical Examinations |  | C&P Exam, Notes, Discharge Summaries
Electromyographies, Myograms (EMG) |  | Procedures, Consults, Notes (interpretation)
Nerve Conduction Velocity (NCV) |  | Procedures, Consults, Notes (interpretation)
Electroencephalograms, Brain wave tests |  | Procedures, Consults, Notes (interpretation)
Magnetic Resonance Imaging (MRI) |  | Imaging Tab
X-rays |  | Imaging Tab
Prescribed medications |  | Meds Tab

What do I need? | Where to go in CAPRI
MENTAL DISORDERS (DC 9200-9500)
History and Psychiatric Examinations | C&P Exam Tab, Notes Tab, Discharge Summaries Tab
Social and Industrial Surveys | Notes Tab, Consults Tab
Global Assessment of Functioning (GAF) | Notes Tab, Consults Tab
Dietary Restrictions | Nutritional Assessment Tab, Diet Tab (inpatient)
Weight Loss | Vitals Tab/Graph
Prescribed medications | Meds Tab
DENTAL AND ORAL CONDITIONS (DC 9900)
History and Dental Examinations | C&P Exam Tab, Notes Tab, Discharge Summaries Tab
X-rays | Imaging Tab


9600_Glossary

Glossary

Name | Definition
A&A | Aid and Attendance
AMIE | Automated Medical Information Exchange
AMIS | Automated Management Information System
ASU | Authorization/Subscription Utility
CAC | Clinical Applications Coordinator. The CAC is a person at a hospital or clinic assigned to coordinate the installation, maintenance and upgrading of CPRS and other VistA software programs for the end users.
CAPRI | Compensation and Pension Record Interchange
Consults | Consult/Request Tracking, a VistA product that is also part of CPRS (it can function as part of CPRS, independently as a standalone package, or as part of TIU). It is used to request and track consultations or procedures from one clinician to another clinician or service.
C-Number | Claim Number
C&P | Compensation and Pension
CPEP | Compensation and Pension Examination Program
CPRS | Computerized Patient Record System, the VistA package (in both GUI and character-based formats) that provides access to most components of the patient chart
CPWM | Compensation and Pension Worksheet Module
Discharge Summary | Component of TIU that can function as part of CPRS, Discharge Summaries are recapitulations of a patient’s course of care while in the hospital.
DoD | Department of Defense
FHIE | Federal Health Information Exchange
GUI | Graphical User Interface—a Windows-like screen with pull-down menus, icons, pointer device, etc.
Health Summary | VistA product that can be viewed through CPRS, Health Summaries are components of patient information extracted from other VistA applications
HDR | Health Data Repository
HIA | Health Information Access
Imaging | VistA product that is also a component of CPRS; includes Radiology, X-rays, Nuclear Medicine, etc.
IRM | Information Resources Management
MAS | Medical Administration Service
NP | Nurse Practitioner
Nurse Practitioner | Registered nurse who has received special training and can perform many of the duties of a physician
Progress Notes | Component of TIU that can function as part of CPRS.
RDV | Remote Data View
RO | Regional Office
RPC | Remote Procedure Call
TIU | Text Integration Utilities; a package for document handling, that includes Consults, Discharge Summary, and Progress Notes, and will later add other document types such as surgical pathology reports. TIU components can be accessed for individual patients through the CPRS, or for multiple patients through the TIU interface.
VAMC | VA Medical Center
VARO | Veterans Administration Regional Office
VBA | Veterans Benefits Administration
VHA | Veterans Health Administration
VISN | Veterans Integrated Service Network
VistA | Veterans Information Systems Technology Architecture, the new name for Decentralized Hospital Computer Program (DHCP)
VistAWeb | Intranet web application used to review remote patient information found in VistA and the Health Data Repository (HDR) databases


2300 Reports

Reports

See the following topics for various CAPRI reports:

  • Patient specific reports
  • Non-patient specific reports
  • C&P exams reports
  • Hospital adjustment reports
  • Request for information reports
  • VHA reports
  • VR&E Reports
  • Other reports


7055 CCR refer exams

Refer Exams

User selects a 2507 request from the Request Date drop down list. All examinations on the 2507 Request are displayed but some may not be selectable. Only those exams for the selected 2507 request that can be contracted out will be enabled for selection (e.g., new, pending). All other exams are grayed out and are shown for informational purposes only.

There must be at least one contractor in the 2507 EXAM CONTRACTORS file (#396.45) to Refer an exam or to Resend the request. If no contractors exist in this file, then an error message will be displayed to the user informing them to contact their local CCR Administrator or IRM.

User can select one or more exams associated with the request to contract out. The user can also select the Contract out all available Exams attached to 2507 Request, to contract out all available (enabled), 2507 exams to the contractor.

Any remarks associated with the 2507 Request, to be forwarded to the contractor, should be entered in the word processing field. These remarks can be modified if needed prior to referring the exam(s). If the word processing field is empty, the exam(s) cannot be referred to the contractor.

Once one or more examinations are checked, a contractor is selected and remarks are entered, the user can click the Assign to Vendor button to proceed with the exam referral.


7060 CCR download exam results

Download Exam Results

When the report has been completed by the contractor, the contractor places the results on their SFTP site for download.

Click the Download Exam Results button to begin retrieving the exam results from the vendor. All results available from any vendor, for the selected patient will begin downloading. When the download is complete, you will be returned to the Initial Status screen.

Note: Please be patient as this process can take a couple of minutes to complete.

If there are no results to process, the following message will display to notify the user.

Note: Once the download is completed, you can go to the Tools menu

and select Manage Patient's C&P Exam Request to access the

Release, Re-open or Mark Insufficient options.


7065 CCR resend referral

Resend Referral

It could be necessary to resend a referral due to a failed communication of the original or a variety of other reasons. If the contractor requests a referral to be resent the XML is simply generated using the previous information. Only exams whose status is OPEN can be resent. In the example, the 2507 Request has been referred to two different contractors (LHI and CHS). The status of the referred exams shows the contractors name beside each exam and the date that was referred.

On the Contractor drop down list, select an external contractor from the list who is currently assigned to one of the exams on the 2507 request. (If multiple XMLs need to be resent, each resend function is completed separately, one at a time.)


7108 CCR delete exam check out

Delete Exam Check-Out

Deleting an already referred Exam must be used with extreme caution especially if an examination has been referred and the XML already sent. A recall should typically be used to back track a mistake before the XML is sent to the contractor. If the XML has already been sent to the contractor, the contractor must be called before the exam is scheduled and work started on the request. Otherwise, it could be considered a canceled examination and the contractor can bill the VHA.

When the delete function is used, the referral date and contractor is removed from the system as if the referral did not take place. If the command is used and the contractor has received the XML and exception phone calls not placed to the contractor, the contractor will not know the recall took place and continue.

With the patient selected in the initial CCR screen, use the Admin Tools Menu, Delete Exam Request to perform the recall. The following screen displays:

Select each exam you want to recall individually. All exams for the individual contractor do not have to recalled. When that is the case, the contractor must be called and told exactly what exams have been removed from the request.

If it is a question of reassigning to another contractor, the delete must first be done followed by a new referral to generate a new XML to the proper contractor.

This command is unavailable and will be grayed out if the examination has already been checked in.


7112 CCR edit VAMC contact information

Edit VAMC Contact Information

C&P Clinic Contact telephone number

The clinic’s telephone number is listed in the XML file sent to the contractor. It is used as a contact number for for questions or clarifications regarding the referral. This number may be updated with each referral; or it may be a general number used with every referral. Use the File Menu, of the Initial CCR screen to access the VAMC Contact Information update screen.

Update the telephone number as necessary and press Save to preserve changes.


7131 CCR detailed reports

Detailed Reports

Example:

Example:


7132 CCR summary reports

Summary Reports

Example:

Example:


7133 CCR time lines reports

Time Lines Reports

Example:

Example:


7136 CCR edit contractors

Add/Edit Contractors

Contractor Setup

Each clinic maintains a specific set of contractors. This set is defined through the vendors’ contracts with VHA. The set differs from VISN to VISN dependent on the contract. Currently the contractor’s name and email address is the only data required for CCR. Once entered into CCR, the contractors’ names will be populated into the drop down lists in CCR and available for selecting during the referral process.

The set of contractors is considered static data. Maintenance is required on the occasion of a change in contractor’s company name or email address. Contractual change may also trigger changes (e.g., A contractor is added to the region of the VAMC or a contractor is removed from the region).

From CCR initial screen, use the Admin menu, Add/Edit Contractors menu item to setup the contractor list.

Enter a new contractor

Under Contractor Information, supply the contractor's name, mark the Status as ‘Active’. Press Save to preserve changes.

Press Close if all contractor updates are completed. Otherwise press New to add another contractor.

Removing a contractor

To remove a contractor, locate and select the contractor in the Contractor drop down list. Once selected and showing in the Contractor Information section, mark the Status as ‘Inactive’. Press Save to preserve changes.

Modify Contractor Information

To modify contractor information, locate and select the contractor in the Contractor drop down list. Once selected, the Contractor Information is displayed. Make the necessary changes to the contractor name or email address and press Save to preserve changes.


7138 CCR edit exam check in

Edit Exam Check-In

Use the Admin Tools, Edit Exam Check-In menu to edit the Date Received from Contractor then click the Update Check-In button.


Map Reference

CAPRI Help Map Reference

Map ID | Subject | CAPRI Form | Controls
1 | Overview | frmMain |
3 | Features | * |
5 | Additional information | formessoselect |
100 | Patient selector screen | frmPatientList |
101 | Viewing your own records | * |
102 | Deceased patients | * |
103 | Sensitive records | * |
200 | Entering a new patient | frmEnterPatient |
201 | Verify SSN is not in use | frmEnterPatient | ComboBoxAuthorizedPatient
202 | Verify Patient does not exist | formPatientFileMatches |
203 | Service dates | frmEnterPatient | MaskEdit2, MaskEdit3
204 | Country field | frmEnterPatient | cboCountry
300 | Other facilities visited | frmRemoteSitePick |
301 | Accessing other facilities | * |
400 | Enterprise search | frmFindPatientAnywhere, frmMVIEnterpriseSearch |
500 | C&P exam requests | frmMain | TabCPExams
600 | View/edit exam requests | frmViewExam |
700 | Cancel exam request | * |
800 | Add a new exam request | frmNewExam, frmAddress |
900 | Insufficient exam request | * |
1000 | Reprint final exam results | * |
1100 | Exam status inquiry | * |
1200 | 7131 requests | frmMain | Tab7131Request
1300 | 7131 request status inquiry | * |
1400 | Add a new 7131 request | frmNew7131 |
1500 | View/Edit a 7131 request | frmView7131 |
1600 | Patient specific reports | * |
1700 | Non-patient specific reports | * |
1800 | C&P exam reports | * |
1801 | AMIS 290 | * |
1802 | AMIS 290 by division | * |
1803 | Insufficient exam | * |
1804 | Pending C&P exams | * |
1805 | C&P checklist | * |
1806 | Re-print final report | * |
1807 | Requests by date range | * |
1808 | Request status by date range | * |
1900 | Hospital adjustment reports | * |
1901 | Admission report for SC vets | * |
1902 | Admission inquiry by date | * |
1903 | Special report for AA pension | * |
1904 | Re-admission report | * |
1905 | Discharge report | * |
1906 | Incompetent veterans report | * |
1907 | FBCNH reports | * |
1908 | Admissions discharges for CNH | * |
1909 | FBCNH Roster | * |
1910 | CNH stays in excess of 90 days | * |
1911 | Display episode of care | * |
2000 | Request for information reports | * |
2100 | VHA reports | * |
2150 | VR & E Reports | * |
2200 | Other reports | * |
2300 | Reports | frmMain, frmPatientProfileMAS, PanelSurgeryReports, frmreports | TabReports, panelReportChoice, panelReportChoice2
2400 | Admin | frmMain | Tab95Control3
2500 | Admin address | frmMain | ScrollBoxAddress
2600 | Admin appointments | frmMain | PanelAppointments
2700 | Health summaries tab | frmMain | TabHealthSummaries
2800 | Programmed summaries | * |
2900 | Ad hoc report | frmReportsAdhocComponent1 |
3000 | Remote data view | frmMain | PanelRemoteData, CheckListBoxRemoteData
3100 | Clinical documents | frmMain | TabClinicalDocuments, btnDivisions
3200 | CDocs/Current view | FormDateRange |
3300 | CDocs/Report builder | FormReportBuilder |
3400 | CDocs/Notes | * |
3500 | CDocs/Discharge summaries | * |
3600 | CDocs/Consults | * |
3700 | CDocs/Vitals | formGraphVS |
3800 | CDocs/Medications | * |
3900 | CDocs/Laboratory | labgraph |
4000 | CDocs/Imaging | * |
4100 | CDocs/Diet | * |
4200 | CDocs/Nutritional assessment | * |
4300 | CDocs/Order summary | * |
4400 | CDocs/Procedures | * |
4500 | CDocs/Problem list | * |
4600 | CPWM | frmMain | TabCPWorksheets
4700 | CPWM user setup | * |
4800 | CPWM worksheet tab functionality | * |
4900 | CPWM Starting a new exam | frmBrowseTemplates, pncsForm, TIUSignForm |
5000 | CPWM Edit a CPWM worksheet | frmExamRequestComments |
5100 | CPWM Options button | formPncsOptions, frmManageTemplates, FormExamTabOrder, frmPNCSLoadWhichBuffer, FormReviewerUtility |
5200 | CPWM Saving template data | * |
5300 | CPWM Reviewer key functionality | formSendForReview |
5400 | CPWM Exam management | UnsignedView, frmUncosigned, frmTIUCosign |
5500 | CPWM Manage exam requests | frmManageReports |
5600 | CPWM Miscellaneous functionality | * |
5650 | Vocational rehab overview | frmMain | TabVocRehab
5655 | VH User setup | * |
5660 | VH Functionality | * |
5665 | VH Add a new request | frmVRMedicalRequest |
5670 | VH Edit request | * |
5671 | VH Point of contact | frmVRPointOfContact |
5672 | VH Assign consults | frmVRAssignConsults |
5673 | VH Cancel requests | frmVRCancelExam |
5674 | VH Notification messages | * |
5675 | VH Aging notification messages | * |
5700 | Additional functionality | frmCheckRemoteConnections, frmRemoteUserSitesEditor, frmRemoteReports, frmAuditTrail |
5701 | Virtual VA | frmVirtualVA |
5750 | HIA Search | frmhiaverifypatientlist |
5800 | Miscellaneous functionality | frmMain, frmSiteExamList | TabVistAWeb,TabDOD, PanelDODGrids, ORListBoxDODReportTypes
5900 | Setup options | frmProperties, frmForwardingAddress, frmAboutForm |
6000 | CAPRI News | formNews |
6100 | CAPRI Alerts | formAlerts |
9600 | Glossary | * |
9700 | Locations for medical evidence | * |
9800 | AMIE II equivalents | * |
9900 | Error messages | * |